*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 06844
*              NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 1985
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\06844-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da06844-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1559.
DATA LIST FILE=DATA /
              CASEID 1-4              RESPID 5-8             ENCPSU 9-11
            CIGTRY 12-13            CIG5PK 14-15            CIGREC 16-17
             AVCIG 18-19            CIGINT 20-21           CIGTIME 22-23
            CIGAGE 24-25            CIGYRS 26-27             PACKS 28-29
            OTHTOB 30-31            ADDALC 32-33             ADDMJ 34-35
            ADDSED 36-37           ADDTRAN 38-39            ADDAMP 40-41
            ADDCOC 42-43            ADDLSD 44-45            ADDHER 46-47
            ADDCIG 48-49           ADDNONE 50-51            ADDALL 52-53
            ALCTRY 54-55            ALCREC 56-57           ALCPREF 58-59
           ALCDAYS 60-61           NODR30A 62-63           MODR30A 64-65
          MODR30DY 66-67            DR5DAY 68-69            ALCAGE 70-71
            ALCPAT 72-73           DRUNKYR 74-75            ALCSED 76-77
           ALCTRAN 78-79            ALCSTM 80-81           ALCANAL 82-83
             ALCMJ 84-85            ALCINH 86-87            ALCCOC 88-89
            ALCHAL 90-91            ALCOPT 92-93           ALCNONE 94-95
              NOSEDAT 96           BUTISOL 97-98         BUTICAPS 99-100
          AMYTAL 101-102        ESKABARB 103-104         LUMINAL 105-106
         MEBARAL 107-108         AMOBARB 109-110        PHENOBAR 111-112
         ALURATE 113-114        PLACIDYL 115-116         DORIDEN 117-118
         NOLUDAR 119-120           SOPOR 121-122        QUAALUDE 123-124
          PAREST 125-126          NOCTEC 127-128          METHAQ 129-130
           CHHYD 131-132        NEMBUTAL 133-134         CARBTAL 135-136
         SECONAL 137-138          TUINAL 139-140          PENTOB 141-142
           SECOB 143-144         DALMANE 145-146        SEDDKNAM 147-148
          SEDOTH 149-150         SEDNEWA 151-153         SEDNEWB 154-156
         SEDNEWC 157-159          SEDAGE 160-161          SEDTOT 162-163
          SEDREC 164-165          SEDALC 166-167           SEDTR 168-169
           SEDST 170-171           SEDAN 172-173           SEDMJ 174-175
          SEDINH 176-177          SEDCOC 178-179          SEDHAL 180-181
          SEDOPT 182-183         SEDNONE 184-185         AS3READ 186-187
             NOTRANQ 188          VALIUM 189-190         LIBRIUM 191-192
          LIBTAB 193-194            SKLY 195-196           SERAX 197-198
        TRANXENE 199-200          ATIVAN 201-202        VERSTRAN 203-204
        MEPRSPAN 205-206         MILTOWN 207-208         EQUANIL 209-210
          MEPROB 211-212          VISTAR 213-214          ATARAX 215-216
        BENADRYL 217-218           XANAX 219-220         TRDKNAM 221-222
           TROTH 223-224          TRNEWA 225-227          TRNEWB 228-230
          TRNEWC 231-233         TRANAGE 234-235         TRANTOT 236-237
         TRANREC 238-239           TRALC 240-241           TRSED 242-243
           TRSTM 244-245          TRANAL 246-247            TRMJ 248-249
           TRINH 250-251           TRCOC 252-253           TRHAL 254-255
           TROPT 256-257          TRNONE 258-259         AS4READ 260-261
             NOSTIMS 262           DEXED 263-264         DEXAMYL 265-266
           ESKAT 267-268            BENZ 269-270          BIPHET 271-272
         DESOXYN 273-274          DETAMP 275-276           METHI 277-278
            OBLA 279-280         TENUATE 281-282         TEPANIL 283-284
          DIDREX 285-286         PLEGINE 287-288        PRELUDIN 289-290
         PRESATE 291-292         IONAMIN 293-294        PONDIMIN 295-296
         VORANIL 297-298         SANOREX 299-300         RITALIN 301-302
          CYLERT 303-304        STMDKNAM 305-306          STIMOR 307-308
        STIMNEWA 309-311        STIMNEWB 312-314        STIMNEWC 315-317
         STIMAGE 318-319         STIMTOT 320-321         STIMREC 322-323
           STALC 324-325           STSED 326-327          STTRAN 328-329
          STANAL 330-331            STMJ 332-333           STINH 334-335
           STCOC 336-337           STHAL 338-339           STOPT 340-341
          STNONE 342-343         AS5READ 344-345        ANALNONE 346-347
          DARVON 348-349          DOLENE 350-351           SK65A 352-353
         PROPOXY 354-355        LERITINE 356-357         LEVODRO 358-359
        PERCODAN 360-361         DEMEROL 362-363          DILAUD 364-365
          TYLCOD 366-367         CODEINE 368-369           DOLOP 370-371
          WESTOD 372-373         METHDON 374-375          TALWIN 376-377
        ANLDKNAM 378-379         ANALOTH 380-381        ANALNEWA 382-384
        ANALNEWB 385-387        ANALNEWC 388-390         ANALAGE 391-392
         ANALTOT 393-394         ANALREC 395-396          ANLALC 397-398
          ANLSED 399-400         ANLTRAN 401-402          ANLSTM 403-404
           ANLMJ 405-406          ANLINH 407-408          ANLCOC 409-410
          ANLHAL 411-412          ANLOPT 413-414         ANLNONE 415-416
           MJOPP 417-418           MJAGE 419-420           MJTOT 421-422
           MJREC 423-424        MJDAY30A 425-426         MJAV30A 427-428
        MJAMT30A 429-430           MJDOL 431-434        MJALC30A 435-436
        MJYRFREQ 437-438           MJALC 439-440           MJSED 441-442
          MJTRAN 443-444           MJSTM 445-446          MJANAL 447-448
           MJINH 449-450           MJCOC 451-452           MJHAL 453-454
           MJOPT 455-456          MJNONE 457-458         AS7READ 459-460
         INHNONE 461-462             GAS 463-464         SPPAINT 465-466
           AEROS 467-468            GLUE 469-470         SOLVENT 471-472
         AMYLNIT 473-474           ETHER 475-476         NITOXID 477-478
          CLEFLU 479-480         OTHINHL 481-482         INHNEWA 483-485
          GAS30A 486-487        SPPAN30A 488-489        AEROS30A 490-491
         GLUE30A 492-493        SOLVN30A 494-495        AMLNT30A 496-497
        ETHER30A 498-499          NOX30A 500-501         CLFL30A 502-503
        INHOT30A 504-505         INH30NO 506-507          INHTOT 508-509
          INHREC 510-511        INHDY30A 512-513          INHEFF 514-515
           INHPO 516-517          INHQNC 518-519         INHANSY 520-521
         AS8READ 522-523          COCOPP 524-525          COCAGE 526-527
          COCTOT 528-529          COCREC 530-531        COCUS30A 532-533
        COCAM30A 534-535         COCBUCK 536-539        COC30ALC 540-541
        COCYRFRQ 542-543          COCALC 544-545          COCSED 546-547
         COCTRAN 548-549          COCSTM 550-551         COCANAL 552-553
           COCMJ 554-555          COCINH 556-557          COCHAL 558-559
          COCOPT 560-561         COCNONE 562-563        COCSNIFX 564-565
        COCSWALX 566-567          COCIVX 568-569        FREEBASX 570-571
         COCOTHX 572-573         AS9READ 574-575         HALLQCL 576-577
         HALLOPP 578-579         HALLAGE 580-581         HALLTOT 582-583
         HALLREC 584-585        HAL30USE 586-587             LSD 588-589
          PEYOTE 590-591            MESC 592-593          PSILCY 594-595
             PCP 596-597         HALLOTH 598-599         HALNEWA 600-602
         HALNEWB 603-605          PCPREC 606-607        PCPFLASH 608-609
        PCPSENSE 610-611        PCPFEELV 612-613         PCPACTV 614-615
          PCPOTH 616-617        PCPNORCT 618-619         PCPNEWA 620-621
         PCPNEWB 622-623        AS10READ 624-625          HEROPP 626-627
          HERAGE 628-629          HERTOT 630-631          HERREC 632-633
        HER30USE 634-635        HERNEEDL 636-637          HIGHBP 638-639
           BPMED 640-641        WALKPAIN 642-643        TIMEPAIN 644-645
          UPSHOR 646-647          ASTHMA 648-649         TRPSYCH 650-651
           HEART 652-653             FLU 654-655          ALLERG 656-657
          HOSPYR 658-659          SOREYR 660-661         RUNNYYR 662-663
         COUGHYR 664-665        PHLEGMYR 666-667        HEALTHYR 668-669
        FELTGOOD 670-671        FELTMIND 672-673         FELTDEP 674-675
         FELTEFF 676-677        FELTHOPE 678-679        FELTSLEP 680-681
         FELTHAP 682-683         FELTUNF 684-685         FELTENJ 686-687
         FELTCRY 688-689        FELTDISL 690-691        FELTNOGO 692-693
        AS11READ 694-695         NODRUGS 696-697          CDCIGX 698-699
          CDALCX 700-701          CDSEDX 702-703         CDTRANX 704-705
          CDSTMX 706-707         CDANALX 708-709           CDMJX 710-711
          CDINHX 712-713          CDCOCX 714-715         CDHALLX 716-717
          CDHERX 718-719        CDOTHOPX 720-721         CDNONEX 722-723
         EFFCIGX 724-725         EFFALCX 726-727         EFFSEDX 728-729
        EFFTRANX 730-731         EFFSTMX 732-733        EFFANALX 734-735
          EFFMJX 736-737         EFFINHX 738-739         EFFCOCX 740-741
        EFFHALLX 742-743         EFFHERX 744-745        EFFOTHOX 746-747
        EFFNONEX 748-749        UDAYCIGX 750-751        UDAYALCX 752-753
        UDAYSEDX 754-755        UDAYTRAX 756-757        UDAYSTMX 758-759
        UDAYANAX 760-761         UDAYMJX 762-763        UDAYINHX 764-765
        UDAYCOCX 766-767        UDAYHALX 768-769        UDAYHERX 770-771
        UDAYOTHX 772-773        UDAYNONX 774-775         DEPCIGX 776-777
         DEPALCX 778-779         DEPSEDX 780-781        DEPTRANX 782-783
         DEPSTMX 784-785        DEPANALX 786-787          DEPMJX 788-789
         DEPINHX 790-791         DEPCOCX 792-793        DEPHALLX 794-795
         DEPHERX 796-797        DEPOTHOX 798-799        DEPNONEX 800-801
          WSCIGX 802-803          WSALCX 804-805          WSSEDX 806-807
         WSTRANX 808-809          WSSTMX 810-811         WSANALX 812-813
           WSMJX 814-815          WSINHX 816-817          WSCOCX 818-819
         WSHALLX 820-821          WSHERX 822-823        WSOTHOPX 824-825
         WSNONEX 826-827        NOBOOZYR 828-829         ALCAGGR 830-831
        ALCARGUM 832-833        ALCABSNT 834-835         ALCHIGH 836-837
          ALCJOB 838-839        ALCMATCD 840-841        ALCRELCD 842-843
        ALCFRDCD 844-845         ALCTOSS 846-847        ALCHOLIC 848-849
        ALCDRUNK 850-851        ALCINTOX 852-853          ALCREM 854-855
        ALCQUICK 856-857         ALCMORN 858-859        ALCSHOOK 860-861
        ALCALONE 862-863        ALCBRKPM 864-865        AS13NONE 866-867
        DRDEPRSS 868-869        DEPDRG1A 870-872        DEPDRG2A 873-875
        DEPDRG3A 876-878        DEPDRG4A 879-881        DEPDRG5A 882-884
        DEPDRG6A 885-887         DRARGUM 888-889        ARGDRG1A 890-892
        ARGDRG2A 893-895        ARGDRG3A 896-898        ARGDRG4A 899-901
        ARGDRG5A 902-904        ARGDRG6A 905-907         DRTRBLE 908-909
        TRBDRG1A 910-912        TRBDRG2A 913-915        TRBDRG3A 916-918
        TRBDRG4A 919-921        TRBDRG5A 922-924        TRBDRG6A 925-927
         DRDRIVE 928-929        DRVDRG1A 930-932        DRVDRG2A 933-935
        DRVDRG3A 936-938        DRVDRG4A 939-941        DRVDRG5A 942-944
        DRVDRG6A 945-947         DRNTRMB 948-949        NRMDRG1A 950-952
        NRMDRG2A 953-955        NRMDRG3A 956-958        NRMDRG4A 959-961
        NRMDRG5A 962-964        NRMDRG6A 965-967         DRALONE 968-969
        ALNDRG1A 970-972        ALNDRG2A 973-975        ALNDRG3A 976-978
        ALNDRG4A 979-981        ALNDRG5A 982-984        ALNDRG6A 985-987
           DRANX 988-989        ANXDRG1A 990-992        ANXDRG2A 993-995
        ANXDRG3A 996-998       ANXDRG4A 999-1001      ANXDRG5A 1002-1004
      ANXDRG6A 1005-1007      DRHEALTH 1008-1009      HLTDRG1A 1010-1012
      HLTDRG2A 1013-1015      HLTDRG3A 1016-1018      HLTDRG4A 1019-1021
      HLTDRG5A 1022-1024      HLTDRG6A 1025-1027      DRNTHINK 1028-1029
      NTKDRG1A 1030-1032      NTKDRG2A 1033-1035      NTKDRG3A 1036-1038
      NTKDRG4A 1039-1041      NTKDRG5A 1042-1044      NTKDRG6A 1045-1047
      DRMNYPRB 1048-1049      MNYDRG1A 1050-1052      MNYDRG2A 1053-1055
      MNYDRG3A 1056-1058      MNYDRG4A 1059-1061      MNYDRG5A 1062-1064
      MNYDRG6A 1065-1067       DRUPSET 1068-1069      UPSDRG1A 1070-1072
      UPSDRG2A 1073-1075      UPSDRG3A 1076-1078      UPSDRG4A 1079-1081
      UPSDRG5A 1082-1084      UPSDRG6A 1085-1087      DRLSWORK 1088-1089
      LSWDRG1A 1090-1092      LSWDRG2A 1093-1095      LSWDRG3A 1096-1098
      LSWDRG4A 1099-1101      LSWDRG5A 1102-1104      LSWDRG6A 1105-1107
      DRSUSPIC 1108-1109      SSPDRG1A 1110-1112      SSPDRG2A 1113-1115
      SSPDRG3A 1116-1118      SSPDRG4A 1119-1121      SSPDRG5A 1122-1124
      SSPDRG6A 1125-1127      DRTRBLAW 1128-1129      LAWDRG1A 1130-1132
      LAWDRG2A 1133-1135      LAWDRG3A 1136-1138      LAWDRG4A 1139-1141
      LAWDRG5A 1142-1144      LAWDRG6A 1145-1147      DRNOTEAT 1148-1149
      NETDRG1A 1150-1152      NETDRG2A 1153-1155      NETDRG3A 1156-1158
      NETDRG4A 1159-1161      NETDRG5A 1162-1164      NETDRG6A 1165-1167
        DRCOPE 1168-1169      CPEDRG1A 1170-1172      CPEDRG2A 1173-1175
      CPEDRG3A 1176-1178      CPEDRG4A 1179-1181      CPEDRG5A 1182-1184
      CPEDRG6A 1185-1187      DREMGMED 1188-1189       EMDRG1A 1190-1192
       EMDRG2A 1193-1195       EMDRG3A 1196-1198       EMDRG4A 1199-1201
       EMDRG5A 1202-1204       EMDRG6A 1205-1207      AS14READ 1208-1209
      HLPQTCIG 1210-1211      HLPALCHO 1212-1213      HLPDRUSE 1214-1215
         TRTER 1216-1217       TRTHOSP 1218-1219       TRTPDOC 1220-1221
        TRTREH 1222-1223        TRTMHF 1224-1225      TRTSHELP 1226-1227
      TRTOTHER 1228-1229       TRTNONE 1230-1231       TRTNEWA 1232-1233
       TRTNEWB 1234-1235       TRTCALL 1236-1237      TRTCALLO 1238-1239
      TRTDRGYR 1240-1241      TRTPRBYR 1242-1243      RSKPKCIG 1244-1245
      RSKMJOCC 1246-1247      RSKMJREG 1248-1249      RKTRYPCP 1250-1251
      RKPCPREG 1252-1253      RKTRYHER 1254-1255      RKHERREG 1256-1257
      RKTRYCOC 1258-1259      RKCOCOCC 1260-1261      RKCOCREG 1262-1263
      RK2DRINK 1264-1265      RK5DRINK 1266-1267      RSKBINGE 1268-1269
                SEX 1270        BIRMON 1271-1272       BIRYEAR 1273-1276
       MARITAL 1277-1278        NOMARR 1279-1280      WORKSTAT 1281-1282
         PAYYR 1283-1284         PAYMO 1285-1286       ROCCUP1 1287-1288
      BUSINES1 1289-1290        NO5JOB 1291-1292           CWE 1293-1294
      FULLPART 1295-1296       CWEOCC1 1297-1298       CWEBUS1 1299-1300
          EDUC 1301-1302       STUDENT 1303-1304       SCHDAYS 1305-1306
       SKIPPED 1307-1308      WORKDAYS 1309-1310      WORKBLAH 1311-1312
         MILES 1313-1317         ACCID 1318-1319       NOCHILD 1320-1321
             CHAGE1 1322             CHAGE2 1323             CHAGE3 1324
             CHAGE4 1325             CHAGE5 1326             CHAGE6 1327
             CHAGE7 1328             CHAGE8 1329        CHAGE9 1330-1331
       CHAGE10 1332-1333       TOTPEOP 1334-1335        MOTHER 1336-1337
        FATHER 1338-1339        SPOUSE 1340-1341         INLAW 1342-1343
      OWNCHILD 1344-1345      STEPCHLD 1346-1347        BROSIS 1348-1349
        OTHREL 1350-1351       FRIENDS 1352-1353      OTHERNON 1354-1355
       SERVICE 1356-1357       MILSTAT 1358-1359       MILYR1A 1360-1361
       MILYR2A 1362-1363       MILYR3A 1364-1365       MILYR4A 1366-1367
       MILYR5A 1368-1369       MILYR6A 1370-1371        YRENTS 1372-1373
       VIETNAM 1374-1375          DORM 1376-1377       MILBASE 1378-1379
          HOSP 1380-1381         TELNO 1382-1383         MOVES 1384-1385
        INCOME 1386-1387       INTDATE 1388-1391            EIIDATE 1392
      INTMONTH 1393-1394          PARQ 1395-1396        UNDINT 1397-1398
       COOPINT 1399-1400       PRIVACY 1401-1402         PPRES 1403-1404
         SPRES 1405-1406       PARPRES 1407-1408       OARPRES 1409-1410
        OAPRES 1411-1412         CPRES 1413-1414         OPRES 1415-1416
             POPDEN 1417             REGION 1418           DIVISION 1419
            EIBDATE 1420         IRAGE 1421-1422              IIAGE 1423
              IRSEX 1424              IISEX 1425             IRRACE 1426
             IIRACE 1427            IRHOIND 1428            IIHOIND 1429
       IRHOGRP 1430-1431            IIHOGRP 1432      IRHOGRP2 1433-1434
           IIHOGRP2 1435       IRMARIT 1436-1437            IIMARIT 1438
        IREDUC 1439-1440             IIEDUC 1441      IRWORKST 1442-1443
           IIWORKST 1444            IRALCRC 1445            IIALCRC 1446
             IRMJRC 1447             IIMJRC 1448            IRCOCRC 1449
            IICOCRC 1450            IRSEDRC 1451            IISEDRC 1452
            IRTRNRC 1453            IITRNRC 1454            IRSTMRC 1455
            IISTMRC 1456            IRANLRC 1457            IIANLRC 1458
            IRCIGRC 1459            IICIGRC 1460            IRINHRC 1461
            IIINHRC 1462            IRHALRC 1463            IIHALRC 1464
            IRHERRC 1465            IIHERRC 1466            IRPCPRC 1467
            IIPCPRC 1468            IRALCFQ 1469            IIALCFQ 1470
        IRMJFQ 1471-1472             IIMJFQ 1473            IRCOCFQ 1474
            IICOCFQ 1475             CATAGE 1476             CATAG2 1477
               RACE 1478           EDUCCAT2 1479           EMPSTAT2 1480
            CIGFLAG 1481              CIGYR 1482             CIGMON 1483
            ALCFLAG 1484              ALCYR 1485             ALCMON 1486
            SEDFLAG 1487              SEDYR 1488             SEDMON 1489
            TRQFLAG 1490              TRQYR 1491             TRQMON 1492
            STMFLAG 1493              STMYR 1494             STMMON 1495
            ANLFLAG 1496              ANLYR 1497             ANLMON 1498
            MRJFLAG 1499              MRJYR 1500             MRJMON 1501
            INHFLAG 1502              INHYR 1503             INHMON 1504
            COCFLAG 1505              COCYR 1506             COCMON 1507
            HALFLAG 1508              HALYR 1509             HALMON 1510
            PCPFLAG 1511              PCPYR 1512             PCPMON 1513
            HERFLAG 1514              HERYR 1515             HERMON 1516
           PSYFLAG2 1517             PSYYR2 1518            PSYMON2 1519
            SUMFLAG 1520              SUMYR 1521             SUMMON 1522
            MJOFLAG 1523             MJOYR2 1524            MJOMON2 1525
            IEMFLAG 1526              IEMYR 1527             IEMMON 1528
            ALCDLYF 1529             ALCWKF 1530            ALCMONF 1531
            ALCOCCF 1532             ALCYRF 1533            MRJDLYF 1534
             MRJWKF 1535            MRJMONF 1536            MRJOCCF 1537
             MRJYRF 1538            COCDLYF 1539             COCWKF 1540
            COCMONF 1541            COCOCCF 1542             COCYRF 1543
    ANALWT 1544-1554 (4)              VEREP 1555         VESTR 1556-1559

   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   RESPID    'RESPONDENT IDENTIFICATION NUMBER' /
   ENCPSU    'PRIMARY SAMPLING UNIT (PSU)' /
   CIGTRY    'AGE WHEN FIRST TRIED A CIGARETTE' /
   CIG5PK    'SMOKED 5 OR MORE PACKS OF CIGARETTES IN' /
   CIGREC    'MOST RECENT TIME SMOKED A CIGARETTE' /
   AVCIG     '# CIGARETTES SMOKED PER DAY LAST 30 DAYS' /
   CIGINT    'TYPE OF TIME REPORTED IN CIGTIME' /
   CIGTIME   'NUMBER OF INTERVALS (CIGINT) R HAS SMOKE' /
   CIGAGE    'AGE WHEN FIRST STARTED SMOKING DAILY' /
   CIGYRS    '# YEARS SMOKED DAILY' /
   PACKS     '# CIGARETTES SMOKED DAILY' /
   OTHTOB    '# TIMES USED SMOKELESS TOBACCO PAST 12 M' /
   ADDALC    'R THINKS ALCOHOL ADDITIVE' /
   ADDMJ     'R THINKS MARIJUANA ADDICTIVE' /
   ADDSED    'R THINKS SEDATIVES ADDICTIVE' /
   ADDTRAN   'R THINKS TRANQUILIZERS ADDICTIVE' /
   ADDAMP    'R THINKS AMPHETAMINES ADDICTIVE' /
   ADDCOC    'R THINKS COCAINE ADDICTIVE' /
   ADDLSD    'R THINKS LSD ADDICTIVE' /
   ADDHER    'R THINKS HEROIN ADDICTIVE' /
   ADDCIG    'R THINKS CIGARETTES ADDICTIVE' /
   ADDNONE   'R THINKS NONE OF THESE ARE ADDICTIVE' /
   ADDALL    'R THINKS ALL OF THESE ARE ADDICTIVE' /
   ALCTRY    'AGE WHEN HAD FIRST DRINK OF ALCOHOL' /
   ALCREC    'MOST RECENT ALCOHOL DRINK' /
   ALCPREF   'USUAL ALCOHOL BEVERAGE' /
   ALCDAYS   '# OF DAYS DRANK ALCOHOL PAST 30 DAYS' /
   NODR30A   'USUAL # DRINKS PER DAY PAST 30 DAYS' /
   MODR30A   'MOST # DRINKS ON ONE DAY IN PAST 30 DAYS' /
   MODR30DY  '# DAYS DRANK AMOUNT IN A-6 PAST 30 DAYS' /
   DR5DAY    '# DAYS DRANK 5 OR MORE DRINKS PAST 30 DA' /
   ALCAGE    'AGE BEGAN DRINKING ALCOHOL MONTHLY OR MO' /
   ALCPAT    'FREQUENCY ALCOHOL CONSUMPTION PAST 12 MO' /
   DRUNKYR   '# TIMES DRUNK ON ALCOHOL PAST 12 MONTHS' /
   ALCSED    'SEDATIVES USED W/ALCOHOL PAST 12 MONTHS' /
   ALCTRAN   'TRANQUILIZERS USED W/ALCOHOL PAST 12 MON' /
   ALCSTM    'STIMULANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCANAL   'ANALGESICS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCMJ     'MARIJUANA USED W/ALCOHOL PAST 12 MONTHS' /
   ALCINH    'INHALANTS USED W/ALCOHOL PAST 12 MONTHS' /
   ALCCOC    'COCAINE USED W/ALCOHOL PAST 12 MONTHS' /
   ALCHAL    'HALLUCINOGENS USED W/ALCOHOL PAST 12 MON' /
   ALCOPT    'OPIATES USED W/ALCOHOL PAST 12 MONTHS' /
   ALCNONE   'NONE OF LISTED DRUGS USED W/ALCOHOL IN P' /
   NOSEDAT   'HAS NEVER TAKEN SEDATIVES FOR NONMEDICAL' /
   BUTISOL   'BUTISOL EVER TAKEN FOR NONMEDICAL REASON' /
   BUTICAPS  'BUTICAPS EVER TAKEN FOR NONMEDICAL REASO' /
   AMYTAL    'AMYTAL EVER TAKEN FOR NONMEDICAL REASONS' /
   ESKABARB  'ESKABARB EVER TAKEN FOR NONMEDICAL REASO' /
   LUMINAL   'LUMINAL EVER TAKEN FOR NONMEDICAL REASON' /
   MEBARAL   'MEBARAL EVER TAKEN FOR NONMEDICAL REASON' /
   AMOBARB   'AMOBARBITAL EVER TAKEN FOR NONMEDICAL RE' /
   PHENOBAR  'PHENOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   ALURATE   'ALURATE EVER TAKEN FOR NONMEDICAL REASON' /
   PLACIDYL  'PLACIDYL EVER TAKEN FOR NONMEDICAL REASO' /
   DORIDEN   'DORIDEN EVER TAKEN FOR NONMEDICAL REASON' /
   NOLUDAR   'NOLUDAR EVER TAKEN FOR NONMEDICAL REASON' /
   SOPOR     'SOPOR EVER TAKEN FOR NONMEDICAL REASONS' /
   QUAALUDE  'QUAALUDE EVER TAKEN FOR NONMEDICAL REASO' /
   PAREST    'PAREST EVER TAKEN FOR NONMEDICAL REASONS' /
   NOCTEC    'NOCTEC EVER TAKEN FOR NONMEDICAL REASONS' /
   METHAQ    'METHAQUALONE EVER TAKEN FOR NONMEDICAL R' /
   CHHYD     'CHLORAL HYDRATE EVER TAKEN FOR NONMEDICA' /
   NEMBUTAL  'NEMBUTAL EVER TAKEN FOR NONMEDICAL REASO' /
   CARBTAL   'CARBITROL EVER TAKEN FOR NONMEDICAL REAS' /
   SECONAL   'SECONAL EVER TAKEN FOR NONMEDICAL REASON' /
   TUINAL    'TUINAL EVER TAKEN FOR NONMEDICAL REASONS' /
   PENTOB    'PENTOBARBITAL EVER TAKEN FOR NONMEDICAL' /
   SECOB     'SECOBARBITAL EVER TAKEN FOR NONMEDICAL R' /
   DALMANE   'DALMANE EVER TAKEN FOR NONMEDICAL REASON' /
   SEDDKNAM  'NOT SURE/DON''T KNOW' /
   SEDOTH    'OTHER SEDATIVE (1ST RESPONSE)' /
   SEDNEWA   'OTHER SEDATIVE EVER USED (FIRST MENTION)' /
   SEDNEWB   'OTHER SEDATIVE EVER USED (SECOND MENTION' /
   SEDNEWC   'OTHER SEDATIVE EVER USED (THIRD MENTION)' /
   SEDAGE    'AGE FIRST TOOK SEDATIVE FOR NONMEDICAL R' /
   SEDTOT    '# TIMES EVER TOOK SEDATIVE FOR NONMEDICA' /
   SEDREC    'MOST RECENT TIME USED SEDATIVE FOR NONME' /
   SEDALC    'ALCOHOL USED WITH SEDATIVES PAST 12 MONT' /
   SEDTR     'TRANQUILIZERS USED WITH SEDATIVES PAST 1' /
   SEDST     'STIMULANTS USED WITH SEDATIVES PAST 12 M' /
   SEDAN     'ANALGESICS USED WITH SEDATIVES PAST 12 M' /
   SEDMJ     'MARIJUANA USED WITH SEDATIVES PAST 12 MO' /
   SEDINH    'INHALANTS USED WITH SEDATIVES PAST 12 MO' /
   SEDCOC    'COCAINE USED WITH SEDATIVES PAST 12 MONT' /
   SEDHAL    'HALLUCINOGENS USED WITH SEDATIVES PAST 1' /
   SEDOPT    'OPIATES USED WITH SEDATIVES PAST 12 MONT' /
   SEDNONE   'NONE OF THESE USED WITH SEDATIVES PAST 1' /
   AS3READ   'TRANQUILIZERS - READING PREFERENCE' /
   NOTRANQ   'HAS NEVER TAKEN TRANQUILIZER FOR NONMED' /
   VALIUM    'VALIUM EVER TAKEN FOR NONMEDICAL REASONS' /
   LIBRIUM   'LIBRIUM EVER TAKEN FOR NONMEDICAL REASON' /
   LIBTAB    'LIBRITABS EVER TAKEN FOR NONMEDICAL REAS' /
   SKLY      'SK-LYGEN EVER TAKEN FOR NONMEDICAL REASO' /
   SERAX     'SERAX EVER TAKEN FOR NONMEDICAL REASONS' /
   TRANXENE  'TRANXENE EVER TAKEN FOR NONMEDICAL REASO' /
   ATIVAN    'ATIVAN EVER TAKEN FOR NONMEDICAL REASONS' /
   VERSTRAN  'VERSTRAN EVER TAKEN FOR NONMEDICAL REASO' /
   MEPRSPAN  'MEPROSPAN EVER TAKEN FOR NONMEDICAL REAS' /
   MILTOWN   'MILTOWN EVER TAKEN FOR NONMEDICAL REASON' /
   EQUANIL   'EQUANIL EVER TAKEN FOR NONMEDICAL REASON' /
   MEPROB    'MEPROBAMATE EVER TAKEN FOR NONMEDICAL RE' /
   VISTAR    'VISTARIL EVER TAKEN FOR NONMEDICAL REASO' /
   ATARAX    'ATARAX EVER TAKEN FOR NONMEDICAL REASONS' /
   BENADRYL  'BENADRYL EVER TAKEN FOR NONMEDICAL REASO' /
   XANAX     'XANAX EVER TAKEN FOR NONMEDICAL REASONS' /
   TRDKNAM   'NOT SURE' /
   TROTH     'OTHER TRANQUILIZER SPECIFIED' /
   TRNEWA    'OTHER TRANQUILIZER EVER USED (FIRST MENT' /
   TRNEWB    'OTHER TRANQUILIZER EVER USED (SECOND MEN' /
   TRNEWC    'OTHER TRANQUILIZER EVER USED (THIRD MENT' /
   TRANAGE   'AGE FIRST TOOK TRANQUILIZER FOR NONMEDIC' /
   TRANTOT   '# TIMES EVER TOOK TRANQUILIZER NONMEDICA' /
   TRANREC   'MOST RECENT TIME USED TRANQUILIZER NONME' /
   TRALC     'ALCOHOL USED WITH TRANQUILIZERS PAST 12' /
   TRSED     'SEDATIVES USED WITH TRANQUILIZERS PAST 1' /
   TRSTM     'STIMULANTS USED WITH TRANQUILIZERS PAST' /
   TRANAL    'ANALGESICS USED WITH TRANQUILIZERS PAST' /
   TRMJ      'MARIJUANA USED WITH TRANQUILIZERS PAST 1' /
   TRINH     'INHALANTS USED WITH TRANQUILIZERS PAST 1' /
   TRCOC     'COCAINE USED WITH TRANQUILIZERS PAST 12' /
   TRHAL     'HALLUCINOGENS USED WITH TRANQUILIZERS PA' /
   TROPT     'OPIATES USED WITH TRANQUILIZERS PAST 12' /
   TRNONE    'NONE OF THESE USED WITH TRANQUILIZERS PS' /
   AS4READ   'STIMULANTS - READING PREFERENCE' /
   NOSTIMS   'HAS NEVER TAKEN STIMULANT FOR NONMEDICAL' /
   DEXED     'DEXEDRINE EVER TAKEN FOR NONMEDICAL REAS' /
   DEXAMYL   'DEXAMYL EVER TAKEN FOR NONMEDICAL REASON' /
   ESKAT     'ESKATROL EVER TAKEN FOR NONMEDICAL REASO' /
   BENZ      'BENZEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   BIPHET    'BIPHETAMINE EVER TAKEN FOR NONMEDICAL RE' /
   DESOXYN   'DESOXYN EVER TAKEN FOR NONMEDICAL REASON' /
   DETAMP    'DEXTROAMPHETAMINE EVER TAKEN FOR NONMED' /
   METHI     'METHEDRINE EVER TAKEN FOR NONMEDICAL REA' /
   OBLA      'OBEDRIN-L.A. EVER TAKEN FOR NONMEDICAL R' /
   TENUATE   'TENUATE EVER TAKEN FOR NONMEDICAL REASON' /
   TEPANIL   'TEPANIL EVER TAKEN FOR NONMEDICAL REASON' /
   DIDREX    'DIDREX EVER TAKEN FOR NONMEDICAL REASONS' /
   PLEGINE   'PLEGINE EVER TAKEN FOR NONMEDICAL REASON' /
   PRELUDIN  'PRELUDIN EVER TAKEN FOR NONMEDICAL REASO' /
   PRESATE   'PRE-SATE EVER TAKEN FOR NONMEDICAL REASO' /
   IONAMIN   'IONAMIN EVER TAKEN FOR NONMEDICAL REASON' /
   PONDIMIN  'PONDIMIN EVER TAKEN FOR NONMEDICAL REASO' /
   VORANIL   'VORANIL EVER TAKEN FOR NONMEDICAL REASON' /
   SANOREX   'SANOREX EVER TAKEN FOR NONMEDICAL REASON' /
   RITALIN   'RITALIN EVER TAKEN FOR NONMEDICAL REASON' /
   CYLERT    'CYLERT EVER TAKEN FOR NONMEDICAL REASONS' /
   STMDKNAM  'NOT SURE' /
   STIMOR    'OTHER STIMULANT SPECIFIED' /
   STIMNEWA  'OTHER STIMULANT EVER USED (FIRST MENTION' /
   STIMNEWB  'OTHER STIMULANT EVER USED (SECOND MENTIO' /
   STIMNEWC  'OTHER STIMULANT EVER USED (THIRD MENTION' /
   STIMAGE   'AGE FIRST TOOK STIMULANT FOR NONMEDICAL' /
   STIMTOT   '# TIMES EVER TOOK STIMULANT FOR NONMEDIC' /
   STIMREC   'MOST RECENT TIME USED STIMULANT FOR NONM' /
   STALC     'ALCOHOL USED WITH STIMULANTS PAST 12 MON' /
   STSED     'SEDATIVES USED WITH STIMULANTS PAST 12 M' /
   STTRAN    'TRANQUILIZERS USED WITH STIMULANTS PAST' /
   STANAL    'ANALGESICS USED WITH STIMULANTS PAST 12' /
   STMJ      'MARIJUANA USED WITH STIMULANTS PAST 12 M' /
   STINH     'INHALANTS USED WITH STIMULANTS PAST 12 M' /
   STCOC     'COCAINE USED WITH STIMULANTS PAST 12 MON' /
   STHAL     'HALLUCINOGENS USED WITH STIMULANTS PAST' /
   STOPT     'OPIATES USED WITH STIMULANTS PAST 12 MON' /
   STNONE    'NONE OF THESE USED WITH STIMULANTS PAST' /
   AS5READ   'ANALGESICS - READING PREFERENCE' /
   ANALNONE  'HAS NEVER TAKEN ANALGESICS FOR NONMEDICA' /
   DARVON    'DARVON EVER TAKEN FOR NONMEDICAL REASONS' /
   DOLENE    'DOLENE EVER TAKEN FOR NONMEDICAL REASONS' /
   SK65A     'SK-65 EVER TAKEN FOR NONMEDICAL REASONS' /
   PROPOXY   'PROPOXYPHENE EVER TAKEN FOR NONMEDICAL R' /
   LERITINE  'LERITINE EVER TAKEN FOR NONMEDICAL REASO' /
   LEVODRO   'LEVO-DROMORAN EVER TAKEN FOR NONMEDICAL' /
   PERCODAN  'PERCODAN EVER TAKEN FOR NONMEDICAL REASO' /
   DEMEROL   'DEMEROL EVER TAKEN FOR NONMEDICAL REASON' /
   DILAUD    'DILAUDID EVER TAKEN FOR NONMEDICAL REASO' /
   TYLCOD    'TYLENOL W/CODEINE EVER TAKEN FOR NONMEDI' /
   CODEINE   'CODEINE EVER TAKEN FOR NONMEDICAL REASON' /
   DOLOP     'DOLOPHINE EVER TAKEN FOR NONMEDICAL REAS' /
   WESTOD    'WESTODONE EVER TAKEN FOR NONMEDICAL REAS' /
   METHDON   'METHADONE EVER TAKEN FOR NONMEDICAL REAS' /
   TALWIN    'TALWIN EVER TAKEN FOR NONMEDICAL REASONS' /
   ANLDKNAM  'NOT SURE' /
   ANALOTH   'OTHER RESPONSE SPECIFIED' /
   ANALNEWA  'OTHER ANALGESIC EVER USED (FIRST MENTION' /
   ANALNEWB  'OTHER ANALGESIC EVER USED (SECOND MENTIO' /
   ANALNEWC  'OTHER ANALGESIC EVER USED (THIRD MENTION' /
   ANALAGE   'AGE FIRST TOOK ANALGESIC FOR NONMEDICAL' /
   ANALTOT   '# TIMES EVER TOOK ANALGESIC FOR NONMEDIC' /
   ANALREC   'MOST RECENT TIME USED ANALGESIC NONMEDIC' /
   ANLALC    'ALCOHOL USED WITH ANALGESICS PAST 12 MON' /
   ANLSED    'SEDATIVES USED WITH ANALGESICS PAST 12 M' /
   ANLTRAN   'TRANQUILIZERS USED WITH ANALGESICS PAST' /
   ANLSTM    'STIMULANTS USED WITH ANALGESICS PAST 12' /
   ANLMJ     'MARIJUANA USED WITH ANALGESICS PAST 12 M' /
   ANLINH    'INHALANTS USED WITH ANALGESICS PAST 12 M' /
   ANLCOC    'COCAINE USED WITH ANALGESICS PAST 12 MON' /
   ANLHAL    'HALLUCINOGENS USED WITH ANALGESICS PAST' /
   ANLOPT    'OPIATES USED WITH ANALGESICS PAST 12 MON' /
   ANLNONE   'NONE OF THESE USED WITH ANALGESICS PAST' /
   MJOPP     'AGE AT FIRST CHANCE TO TRY MARIJUANA/HAS' /
   MJAGE     'AGE WHEN FIRST USED MARIJUANA/HASH' /
   MJTOT     '# TIMES USED MARIJUANA/HASH IN LIFE' /
   MJREC     'MOST RECENT TIME USED MARIJUANA/HASH' /
   MJDAY30A  '# DAYS USED MARIJUANA/HASH IN PAST 30 DA' /
   MJAV30A   '# JOINTS SMOKED PER DAY IN PAST 30 DAYS' /
   MJAMT30A  'TOTAL AMOUNT MARIJUANA USED PAST 30 DAYS' /
   MJDOL     'COST OF MARIJUANA USED IN PAST 30 DAYS' /
   MJALC30A  'HOW OFTEN DRANK ALCOHOL WHEN USED MRJ PA' /
   MJYRFREQ  'FREQUENCY USED MARIJUANA PAST 12 MONTHS' /
   MJALC     'ALCOHOL USED WITH MARIJUANA PAST 12 MONT' /
   MJSED     'SEDATIVES USED WITH MARIJUANA PAST 12 MO' /
   MJTRAN    'TRANQUILIZERS USED WITH MARIJUANA PAST 1' /
   MJSTM     'STIMULANTS USED WITH MARIJUANA PAST 12 M' /
   MJANAL    'ANALGESICS USED WITH MARIJUANA PAST 12 M' /
   MJINH     'INHALANTS USED WITH MARIJUANA PAST 12 MO' /
   MJCOC     'COCAINE USED WITH MARIJUANA PAST 12 MONT' /
   MJHAL     'HALLUCINOGENS USED WITH MARIJUANA PAST 1' /
   MJOPT     'OPIATES USED WITH MARIJUANA PAST 12 MONT' /
   MJNONE    'NONE OF THESE USED WITH MARIJUANA PAST 1' /
   AS7READ   'INHALANTS - READING PREFERENCE' /
   INHNONE   'AGE WHEN FIRST USED AN INHALANT' /
   GAS       'EVER INHALED GASOLINE OR LIGHTER FLUIDS' /
   SPPAINT   'EVER INHALED SPRAY PAINTS' /
   AEROS     'EVER INHALED OTHER AEROSOL SPRAYS' /
   GLUE      'EVER INHALED SHOE SHINE LIQUID/GLUE/TOLU' /
   SOLVENT   'EVER INHALED LACQUER THINNER/PAINT SOLVE' /
   AMYLNIT   'EVER INHALED AMYL NITRITE/LOCKER RM ODOR' /
   ETHER     'EVER INHALED HALOTHANE/ETHER/OTHER ANEST' /
   NITOXID   'EVER INHALED NITROUS OXIDE/WHIPPETS' /
   CLEFLU    'EVER INHALED CORRECTION FLD/DEGREASER/CL' /
   OTHINHL   'OTHER RESPONSE SPECIFIED' /
   INHNEWA   'OTHER SUBSTANCE EVER INHALED' /
   GAS30A    'INHALED GASOLINE OR LIGHTER FLUIDS PAST' /
   SPPAN30A  'INHALED SPRAY PAINTS PAST 30 DAYS' /
   AEROS30A  'INHALED OTHER AEROSOL SPRAYS PAST 30 DAY' /
   GLUE30A   'INHALED SHOE SHINE LIQUID/GLUE/TOLUENE P' /
   SOLVN30A  'INHALED LACQUER THINNER/PAINT SOLVENTS P' /
   AMLNT30A  'INHALED AMYL NITRITE/LOCKER RM ODORIZER' /
   ETHER30A  'INHALED HALOTHANE/ETHER/OTH ANESTHETICS' /
   NOX30A    'INHALED NITROUS OXIDE/WHIPPETS PAST 30 D' /
   CLFL30A   'INHALED CORRECTION FLD/DEGREASER/CLN FLD' /
   INHOT30A  'OTHER INHALANT SPECIFIED - 1ST MENTION' /
   INH30NO   'DID NOT USE ANY INHALANT PAST 30 DAYS' /
   INHTOT    '# TIMES USED INHALANT IN LIFETIME' /
   INHREC    'MOST RECENT TIME USED INHALANT' /
   INHDY30A  '# DAYS USED AN INHALANT IN PAST 30 DAYS' /
   INHEFF    'USUAL AMOUNT (EFFECTS) OF INHALANTS USED' /
   INHPO     'EVER PASSED OUT FROM USING INHALANTS' /
   INHQNC    'WHICH QUESTIONS WERE NOT CLEAR' /
   INHANSY   'ANSWER MARKED FOR EACH QUESTION' /
   AS8READ   'ANSWER SHEET #8 - READING PREFERENCE' /
   COCOPP    'AGE AT FIRST CHANCE TO TRY COCAINE' /
   COCAGE    'AGE WHEN FIRST USED COCAINE' /
   COCTOT    '# TIMES USED COCAINE IN LIFE' /
   COCREC    'MOST RECENT TIME USED COCAINE (IN ANY FO' /
   COCUS30A  '# DAYS USED COCAINE PAST 30 DAYS' /
   COCAM30A  '# OF GRAMS OF COCAINE USED IN PAST 30 DA' /
   COCBUCK   '$ AMOUNT SPENT ON COCAINE USED IN PAST 3' /
   COC30ALC  'HOW OFTEN USED ALCOHOL WITH COCAINE PAST' /
   COCYRFRQ  'FREQUENCY USED COCAINE PAST 12 MONTHS' /
   COCALC    'ALCOHOL USED WITH COCAINE PAST 12 MONTHS' /
   COCSED    'SEDATIVES USED WITH COCAINE PAST 12 MONT' /
   COCTRAN   'TRANQUILIZERS USED WITH COCAINE PAST 12' /
   COCSTM    'STIMULANTS USED WITH COCAINE PAST 12 MON' /
   COCANAL   'ANALGESICS USED WITH COCAINE PAST 12 MON' /
   COCMJ     'MARIJUANA USED WITH COCAINE PAST 12 MONT' /
   COCINH    'INHALANTS USED WITH COCAINE PAST 12 MONT' /
   COCHAL    'HALLUCINOGENS USED WITH COCAINE PAST 12' /
   COCOPT    'OPIATES USED WITH COCAINE PAST 12 MONTHS' /
   COCNONE   'NONE OF THESE USED WITH COCAINE PAST 12' /
   COCSNIFX  'SNIFFED/SNORTED COCAINE THRU NOSE' /
   COCSWALX  'SWALLOWED/DRANK COCAINE' /
   COCIVX    'INJECTED COCAINE WITH A NEEDLE' /
   FREEBASX  'SMOKED/FREE-BASED COCAINE' /
   COCOTHX   'OTHER METHOD SPECIFIED' /
   AS9READ   'HALLUCINOGENS - READING PREFERENCE' /
   HALLQCL   'DID YOU UNDERSTAND THE LAST THREE QUESTI' /
   HALLOPP   'AGE AT FIRST CHANCE TO TRY HALLUCINOGEN' /
   HALLAGE   'AGE WHEN FIRST USED LSD/PCP/OTHER HALLUC' /
   HALLTOT   '# TIMES USED LSD/PCP/OTHER HALLUCINOGEN' /
   HALLREC   'MOST RECENT TIME USED HALLUCINOGEN' /
   HAL30USE  '# DAYS USED HALLUCINOGEN PAST 30 DAYS' /
   LSD       'EVER USED LSD' /
   PEYOTE    'EVER USED PEYOTE' /
   MESC      'EVER USED MESCALINE' /
   PSILCY    'EVER USED PSILOCYBIN (MUSHROOMS)' /
   PCP       'EVER USED PCP (ANGEL DUST)' /
   HALLOTH   'OTHER HALLUCINOGEN SPECIFIED' /
   HALNEWA   'OTHER HALLUCINOGEN EVER USED (1ST MENTIO' /
   HALNEWB   'OTHER HALLUCINOGEN EVER USED (2ND MENTIO' /
   PCPREC    'MOST RECENT TIME USED PCP' /
   PCPFLASH  'HAD FLASHBACKS FROM USING PCP' /
   PCPSENSE  'HAD TROUBLE SEEING OR HEARING ON PCP' /
   PCPFEELV  'FELT VIOLENT ON PCP' /
   PCPACTV   'DID SOMETHING VIOLENT OR AGGRESSIVE ON P' /
   PCPOTH    'OTHER REACTION TO PCP SPECIFIED' /
   PCPNORCT  'HAD NO/NONE OF THESE REACTIONS TO PCP' /
   PCPNEWA   'OTHER PCP REACTION SPECIFIED - 1ST MENTI' /
   PCPNEWB   'OTHER PCP REACTION SPECIFIED - 2ND MENTI' /
   AS10READ  'HEROIN - READING PREFERENCE' /
   HEROPP    'AGE AT FIRST CHANCE TO TRY HEROIN' /
   HERAGE    'AGE WHEN FIRST USED HEROIN' /
   HERTOT    '# TIMES USED HEROIN IN LIFE' /
   HERREC    'MOST RECENT TIME USED HEROIN' /
   HER30USE  '# DAYS USED HEROIN PAST 30 DAYS' /
   HERNEEDL  'EVER USED HEROIN WITH A NEEDLE' /
   HIGHBP    'EVER DIAGNOSED AS HAVING HIGH BLOOD PRES' /
   BPMED     'MEDICATION EVER PRESCRIBED FOR HIGH BLOO' /
   WALKPAIN  'EVER HAD PAIN IN CHEST FROM EXERTION' /
   TIMEPAIN  'EVER HAD SEVERE CHEST PAIN LASTING 1/2 H' /
   UPSHOR    'EVER HAD SHORTNESS OF BREATH FROM EXERTI' /
   ASTHMA    'EVER DIAGNOSED AS HAVING LUNG/CHEST COND' /
   TRPSYCH   'EVER TREATED FOR PSYCHOLOGICAL/EMOTIONAL' /
   HEART     'EVER DIAGNOSED AS HAVING HEART CONDITION' /
   FLU       'GET BAD COLD OR FLU EVERY YEAR' /
   ALLERG    'HAS HAY FEVER' /
   HOSPYR    'HOSPITALIZED OVERNIGHT FOR INJURY/ILLNES' /
   SOREYR    'HAD SORE THROAT LASTING 3 OR MORE DAYS I' /
   RUNNYYR   'HAD RUNNY NOSE LASTING 3 OR MORE DAYS IN' /
   COUGHYR   'HAD COUGH LASTING ABOUT A WK 3/MORE TIME' /
   PHLEGMYR  'HAD COUGH W/PHLEGM LASTING 3 OR MORE WEE' /
   HEALTHYR  'HEALTH FOR PAST 12 MONTHS' /
   FELTGOOD  'I FELT I WAS AS GOOD AS OTHER PEOPLE' /
   FELTMIND  'I HAD TROUBLE KEEPING MY MIND ON WHAT I' /
   FELTDEP   'I FELT DEPRESSED' /
   FELTEFF   'I FELT EVERYTHING WAS AN EFFORT' /
   FELTHOPE  'I FELT HOPEFUL ABOUT THE FUTURE' /
   FELTSLEP  'MY SLEEP WAS RESTLESS' /
   FELTHAP   'I FELT HAPPY' /
   FELTUNF   'PEOPLE WERE UNFRIENDLY' /
   FELTENJ   'I ENJOYED LIFE' /
   FELTCRY   'I HAD CRYING SPELLS' /
   FELTDISL  'I FELT THAT PEOPLE DISLIKED ME' /
   FELTNOGO  'I COULD NOT GET GOING' /
   AS11READ  'DRUGS - READING PREFERENCE' /
   NODRUGS   'NEVER USED CIGARETTES, ALCOHOL OR ANY OF' /
   CDCIGX    'TRIED TO CUT DOWN ON USE OF CIGARETTES' /
   CDALCX    'TRIED TO CUT DOWN ON USE OF ALCOHOL' /
   CDSEDX    'TRIED TO CUT DOWN ON USE OF SEDATIVES' /
   CDTRANX   'TRIED TO CUT DOWN ON USE OF TRANQUILIZER' /
   CDSTMX    'TRIED TO CUT DOWN ON USE OF STIMULANTS' /
   CDANALX   'TRIED TO CUT DOWN ON USE OF ANALGESICS' /
   CDMJX     'TRIED TO CUT DOWN ON USE OF MARIJUANA' /
   CDINHX    'TRIED TO CUT DOWN ON USE OF INHALANTS' /
   CDCOCX    'TRIED TO CUT DOWN ON USE OF COCAINE' /
   CDHALLX   'TRIED TO CUT DOWN ON USE OF HALLUCINOGEN' /
   CDHERX    'TRIED TO CUT DOWN ON USE OF HEROIN' /
   CDOTHOPX  'TRIED TO CUT DOWN ON USE OF OTHER OPIATE' /
   CDNONEX   'DID NOT TRY TO CUT DOWN ON ANY DRUG USED' /
   EFFCIGX   'NEEDED MORE CIGARETTES TO GET SAME EFFEC' /
   EFFALCX   'NEEDED MORE ALCOHOL TO GET SAME EFFECT' /
   EFFSEDX   'NEEDED MORE SEDATIVES TO GET SAME EFFECT' /
   EFFTRANX  'NEEDED MORE TRANQ. TO GET SAME EFFECT' /
   EFFSTMX   'NEEDED MORE STIMULANTS TO GET SAME EFFEC' /
   EFFANALX  'NEEDED MORE ANALGESICS TO GET SAME EFFE' /
   EFFMJX    'NEEDED MORE MARIJUANA TO GET SAME EFFECT' /
   EFFINHX   'NEEDED MORE INHALANTS TO GET SAME EFFECT' /
   EFFCOCX   'NEEDED MORE COCAINE TO GET SAME EFFECT' /
   EFFHALLX  'NEEDED MORE HALLUCIN. TO GET SAME EFFECT' /
   EFFHERX   'NEEDED MORE HEROIN TO GET SAME EFFECT' /
   EFFOTHOX  'NEEDED MORE OTHER OPIATES TO GET SAME EF' /
   EFFNONEX  'DID NOT NEED MORE OF ANY DRUG FOR SAME E' /
   UDAYCIGX  'USED CIGARETTES DAILY FOR 2+ WEEKS' /
   UDAYALCX  'USED ALCOHOL DAILY FOR 2+ WEEKS' /
   UDAYSEDX  'USED SEDATIVES DAILY FOR 2+ WEEKS' /
   UDAYTRAX  'USED TRANQUILIZERS DAILY FOR 2+ WEEKS' /
   UDAYSTMX  'USED STIMULANTS DAILY FOR 2+ WEEKS' /
   UDAYANAX  'USED ANALGESICS DAILY FOR 2+ WEEKS' /
   UDAYMJX   'USED MARIJUANA DAILY FOR 2+ WEEKS' /
   UDAYINHX  'USED INHALANTS DAILY FOR 2+ WEEKS' /
   UDAYCOCX  'USED COCAINE DAILY FOR 2+ WEEKS' /
   UDAYHALX  'USED HALLUCINOGENS DAILY FOR 2+ WEEKS' /
   UDAYHERX  'USED HEROIN DAILY FOR 2+ WEEKS' /
   UDAYOTHX  'USED OTHER OPIATES DAILY FOR 2+ WEEKS' /
   UDAYNONX  'DID NOT USE ANY DRUG DAILY FOR 2+ WEEKS' /
   DEPCIGX   'FELT DEPENDENT ON CIGARETTES' /
   DEPALCX   'FELT DEPENDENT ON ALCOHOL' /
   DEPSEDX   'FELT DEPENDENT ON SEDATIVES' /
   DEPTRANX  'FELT DEPENDENT ON TRANQUILIZERS' /
   DEPSTMX   'FELT DEPENDENT ON STIMULANTS' /
   DEPANALX  'FELT DEPENDENT ON ANALGESICS' /
   DEPMJX    'FELT DEPENDENT ON MARIJUANA' /
   DEPINHX   'FELT DEPENDENT ON INHALANTS' /
   DEPCOCX   'FELT DEPENDENT ON COCAINE' /
   DEPHALLX  'FELT DEPENDENT ON HALLUCINOGENS' /
   DEPHERX   'FELT DEPENDENT ON HEROIN' /
   DEPOTHOX  'FELT DEPENDENT ON OTHER OPIATES' /
   DEPNONEX  'DID NOT FEEL DEPENDENT ON ANY DRUG USED' /
   WSCIGX    'FELT SICK WHEN CUT DOWN ON CIGARETTES' /
   WSALCX    'FELT SICK WHEN CUT DOWN ON ALCOHOL' /
   WSSEDX    'FELT SICK WHEN CUT DOWN ON SEDATIVES' /
   WSTRANX   'FELT SICK WHEN CUT DOWN ON TRANQUILIZERS' /
   WSSTMX    'FELT SICK WHEN CUT DOWN ON STIMULANTS' /
   WSANALX   'FELT SICK WHEN CUT DOWN ON ANALGESICS' /
   WSMJX     'FELT SICK WHEN CUT DOWN ON MARIJUANA' /
   WSINHX    'FELT SICK WHEN CUT DOWN ON INHALANTS' /
   WSCOCX    'FELT SICK WHEN CUT DOWN ON COCAINE' /
   WSHALLX   'FELT SICK WHEN CUT DOWN ON HALLUCINOGENS' /
   WSHERX    'FELT SICK WHEN CUT DOWN ON HEROIN' /
   WSOTHOPX  'FELT SICK WHEN CUT DOWN ON OTHER OPIATES' /
   WSNONEX   'DID NOT HAVE WITHDRAWAL SYMPTOMS' /
   NOBOOZYR  'DID NOT USE BEER, WINE, OR LIQUOR IN PAS' /
   ALCAGGR   'FLT AGGRESSIVE OR CROSS WHILE DRINKING P' /
   ALCARGUM  'GOT INTO HEATED ARGUMENT WHILE DRINKING' /
   ALCABSNT  'STAYED OUT OF WORK/SCHOOL DUE TO HANGOVE' /
   ALCHIGH   'HIGH OR LITTLE DRUNK ON JOB OR AT SCHOOL' /
   ALCJOB    'LOST/NEARLY LOST JOB DUE TO DRINKING PAS' /
   ALCMATCD  'TOLD BY SPOUSE/DATE TO CUT DOWN DRINKING' /
   ALCRELCD  'TOLD BY RELATIVE TO CUT DOWN DRINKING PA' /
   ALCFRDCD  'TOLD BY FRIENDS TO CUT DOWN DRINKING PAS' /
   ALCTOSS   'TOSSED DOWN DRINKS FAST TO GET QUICKER E' /
   ALCHOLIC  'WAS AFRAID MIGHT BE/BECOME AN ALCOHOLIC' /
   ALCDRUNK  'STAYED DRUNK MORE THAN 1 DAY AT A TIME P' /
   ALCINTOX  'COULDN''T STOP DRINKING TILL COMPLETELY' /
   ALCREM    'COULDN''T REMEM. THINGS DONE WHILE DRINK' /
   ALCQUICK  'HAD QUICK DRINK WHEN NO ONE WAS LOOKING' /
   ALCMORN   'OFTEN HAD A DRINK FIRST THING IN MORNING' /
   ALCSHOOK  'HANDS SHOOK AFTER DRINKING DAY BEFORE IN' /
   ALCALONE  'SOMETIMES GOT HIGH/DRUNK WHILE DRINKING' /
   ALCBRKPM  'KEPT ON DRINKING AFTER PROMISING MYSELF' /
   AS13NONE  'NEVER USED CIGARETTES, ALCOHOL OR DRUGS' /
   DRDEPRSS  'BECAME DEPRESSED/LOST INTEREST DUE TO DR' /
   DEPDRG1A  'DRUG CAUSING DEPRESSION/LOST INTEREST-1S' /
   DEPDRG2A  'DRUG CAUSING DEPRESSION/LOST INTEREST-2N' /
   DEPDRG3A  'DRUG CAUSING DEPRESSION/LOST INTEREST-3R' /
   DEPDRG4A  'DRUG CAUSING DEPRESSION/LOST INTEREST-4T' /
   DEPDRG5A  'DRUG CAUSING DEPRESSION/LOST INTEREST-5T' /
   DEPDRG6A  'DRUG CAUSING DEPRESSION/LOST INTEREST-6T' /
   DRARGUM   'HAD ARGUMNTS W/FAMILY/FRNDS PST YR DUE T' /
   ARGDRG1A  'DRUG CAUSING ARGUMENTS/FIGHTS-1ST MENTIO' /
   ARGDRG2A  'DRUG CAUSING ARGUMENTS/FIGHTS-2ND MENTIO' /
   ARGDRG3A  'DRUG CAUSING ARGUMENTS/FIGHTS-3RD MENTIO' /
   ARGDRG4A  'DRUG CAUSING ARGUMENTS/FIGHTS-4TH MENTIO' /
   ARGDRG5A  'DRUG CAUSING ARGUMENTS/FIGHTS-5TH MENTIO' /
   ARGDRG6A  'DRUG CAUSING ARGUMENTS/FIGHTS-6TH MENTIO' /
   DRTRBLE   'HAD TROUBLE AT SCHOOL OR ON THE JOB' /
   TRBDRG1A  '1ST DRUG CAUSING TROUBLE AT SCHOOL OR WO' /
   TRBDRG2A  '2ND DRUG CAUSING TROUBLE AT SCHOOL OR WO' /
   TRBDRG3A  '3RD DRUG CAUSING TROUBLE AT SCHOOL OR WO' /
   TRBDRG4A  '4TH DRUG CAUSING TROUBLE AT SCHOOL OR WO' /
   TRBDRG5A  '5TH DRUG CAUSING TROUBLE AT SCHOOL OR WO' /
   TRBDRG6A  '6TH DRUG CAUSING TROUBLE AT SCHOOL OR WO' /
   DRDRIVE   'DROVE UNSAFELY' /
   DRVDRG1A  '1ST DRUG MENTIONED CAUSING UNSAFE DRIVIN' /
   DRVDRG2A  '2ND DRUG MENTIONED CAUSING UNSAFE DRIVIN' /
   DRVDRG3A  '3RD DRUG MENTIONED CAUSING UNSAFE DRIVIN' /
   DRVDRG4A  '4TH DRUG MENTIONED CAUSING UNSAFE DRIVIN' /
   DRVDRG5A  '5TH DRUG MENTIONED CAUSING UNSAFE DRIVIN' /
   DRVDRG6A  '6TH DRUG MENTIONED CAUSING UNSAFE DRIVIN' /
   DRNTRMB   'COULD NOT REMEMBER' /
   NRMDRG1A  '1ST DRUG CAUSING MEMORY LAPSES' /
   NRMDRG2A  '2ND DRUG CAUSING MEMORY LAPSES' /
   NRMDRG3A  '3RD DRUG CAUSING MEMORY LAPSES' /
   NRMDRG4A  '4TH DRUG CAUSING MEMORY LAPSES' /
   NRMDRG5A  '5TH DRUG CAUSING MEMORY LAPSES' /
   NRMDRG6A  '6TH DRUG CAUSING MEMORY LAPSES' /
   DRALONE   'FELT ALONE/ISOLATED PAST YEAR DUE TO DRU' /
   ALNDRG1A  'DRUG CAUSING FEELING ALONE/ISOLATED-1ST' /
   ALNDRG2A  'DRUG CAUSING FEELING ALONE/ISOLATED-2ND' /
   ALNDRG3A  'DRUG CAUSING FEELING ALONE/ISOLATED-3RD' /
   ALNDRG4A  'DRUG CAUSING FEELING ALONE/ISOLATED-4TH' /
   ALNDRG5A  'DRUG CAUSING FEELING ALONE/ISOLATED-5TH' /
   ALNDRG6A  'DRUG CAUSING FEELING ALONE/ISOLATED-6TH' /
   DRANX     'FELT NERVOUS/ANXIOUS PAST YEAR DUE TO DR' /
   ANXDRG1A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-1ST' /
   ANXDRG2A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-2ND' /
   ANXDRG3A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-3RD' /
   ANXDRG4A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-4TH' /
   ANXDRG5A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-5TH' /
   ANXDRG6A  'DRUG CAUSING FEELING NERVOUS/ANXIOUS-6TH' /
   DRHEALTH  'HAD HEALTH PROBLEMS PAST YEAR DUE TO DRU' /
   HLTDRG1A  'DRUG CAUSING HEALTH PROBLEMS-1ST MENTION' /
   HLTDRG2A  'DRUG CAUSING HEALTH PROBLEMS-2ND MENTION' /
   HLTDRG3A  'DRUG CAUSING HEALTH PROBLEMS-3RD MENTION' /
   HLTDRG4A  'DRUG CAUSING HEALTH PROBLEMS-4TH MENTION' /
   HLTDRG5A  'DRUG CAUSING HEALTH PROBLEMS-5TH MENTION' /
   HLTDRG6A  'DRUG CAUSING HEALTH PROBLEMS-6TH MENTION' /
   DRNTHINK  'HAD DIFFCLTY THNKNG CLEARLY PST YR DUE T' /
   NTKDRG1A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-1' /
   NTKDRG2A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-2' /
   NTKDRG3A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-3' /
   NTKDRG4A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-4' /
   NTKDRG5A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-5' /
   NTKDRG6A  'DRUG CAUSING DIFFICULTY THINKING CLEAR-6' /
   DRMNYPRB  'HAD SERIOUS MONEY PROBLEMS' /
   MNYDRG1A  '1ST DRUG CAUSING SERIOUS MONEY PROBLEMS' /
   MNYDRG2A  '2ND DRUG CAUSING SERIOUS MONEY PROBLEMS' /
   MNYDRG3A  '3RD DRUG CAUSING SERIOUS MONEY PROBLEMS' /
   MNYDRG4A  '4TH DRUG CAUSING SERIOUS MONEY PROBLEMS' /
   MNYDRG5A  '5TH DRUG CAUSING SERIOUS MONEY PROBLEMS' /
   MNYDRG6A  '6TH DRUG CAUSING SERIOUS MONEY PROBLEMS' /
   DRUPSET   'FELT IRRITABLE/UPSET PAST YEAR DUE TO DR' /
   UPSDRG1A  'DRUG CAUSING FEELING IRRITABLE/UPSET-1ST' /
   UPSDRG2A  'DRUG CAUSING FEELING IRRITABLE/UPSET-2ND' /
   UPSDRG3A  'DRUG CAUSING FEELING IRRITABLE/UPSET-3RD' /
   UPSDRG4A  'DRUG CAUSING FEELING IRRITABLE/UPSET-4TH' /
   UPSDRG5A  'DRUG CAUSING FEELING IRRITABLE/UPSET-5TH' /
   UPSDRG6A  'DRUG CAUSING FEELING IRRITABLE/UPSET-6TH' /
   DRLSWORK  'GOT LESS WRK DONE @ SCH/JOB PST YR DUE T' /
   LSWDRG1A  'DRUG CAUSING LESS WORK GETTING DONE-1ST' /
   LSWDRG2A  'DRUG CAUSING LESS WORK GETTING DONE-2ND' /
   LSWDRG3A  'DRUG CAUSING LESS WORK GETTING DONE-3RD' /
   LSWDRG4A  'DRUG CAUSING LESS WORK GETTING DONE-4TH' /
   LSWDRG5A  'DRUG CAUSING LESS WORK GETTING DONE-5TH' /
   LSWDRG6A  'DRUG CAUSING LESS WORK GETTING DONE-6TH' /
   DRSUSPIC  'FELT DISTRUSTFUL/SUSPICIOUS PST YR DUE T' /
   SSPDRG1A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-1S' /
   SSPDRG2A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-2N' /
   SSPDRG3A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-3R' /
   SSPDRG4A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-4T' /
   SSPDRG5A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-5T' /
   SSPDRG6A  'DRUG CAUSING FEELING SUSPIC./DISTRUST-6T' /
   DRTRBLAW  'HAD TROUBLE WITH THE POLICE' /
   LAWDRG1A  '1ST DRUG CAUSING TROUBLE WITH THE POLICE' /
   LAWDRG2A  '2ND DRUG CAUSING TROUBLE WITH THE POLICE' /
   LAWDRG3A  '3RD DRUG CAUSING TROUBLE WITH THE POLICE' /
   LAWDRG4A  '4TH DRUG CAUSING TROUBLE WITH THE POLICE' /
   LAWDRG5A  '5TH DRUG CAUSING TROUBLE WITH THE POLICE' /
   LAWDRG6A  '6TH DRUG CAUSING TROUBLE WITH THE POLICE' /
   DRNOTEAT  'SKIPPED FOUR OR MORE REGULAR MEALS IN A' /
   NETDRG1A  '1ST DRUG CAUSED SKIPPING 4+ REGULAR MEAL' /
   NETDRG2A  '2ND DRUG CAUSED SKIPPING 4+ REGULAR MEAL' /
   NETDRG3A  '3RD DRUG CAUSED SKIPPING 4+ REGULAR MEAL' /
   NETDRG4A  '4TH DRUG CAUSED SKIPPING 4+ REGULAR MEAL' /
   NETDRG5A  '5TH DRUG CAUSED SKIPPING 4+ REGULAR MEAL' /
   NETDRG6A  '6TH DRUG CAUSED SKIPPING 4+ REGULAR MEAL' /
   DRCOPE    'PROBLEMS HARDER TO HANDLE PAST YR DUE TO' /
   CPEDRG1A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-1S' /
   CPEDRG2A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-2N' /
   CPEDRG3A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-3R' /
   CPEDRG4A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-4T' /
   CPEDRG5A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-5T' /
   CPEDRG6A  'DRUG MAKING PROBLEMS HARDER TO HANDLE-6T' /
   DREMGMED  'HAD TO GET EMERG MED HELP PST YR DUE TO' /
   EMDRG1A   'DRUG CAUSING NEED FOR EMER. MED. HELP-1S' /
   EMDRG2A   'DRUG CAUSING NEED FOR EMER. MED. HELP-2N' /
   EMDRG3A   'DRUG CAUSING NEED FOR EMER. MED. HELP-3R' /
   EMDRG4A   'DRUG CAUSING NEED FOR EMER. MED. HELP-4T' /
   EMDRG5A   'DRUG CAUSING NEED FOR EMER. MED. HELP-5T' /
   EMDRG6A   'DRUG CAUSING NEED FOR EMER. MED. HELP-6T' /
   AS14READ  'ANSWER SHEET #14 - READING PREFERENCE' /
   HLPQTCIG  'EVER BEEN TO CLINIC, DOCTOR, ETC. TO QUI' /
   HLPALCHO  'EVER BEEN TO CLINIC, DOCTOR, ETC. TO QUI' /
   HLPDRUSE  'EVER SOUGHT HELP FOR NON-CIG/ALC DRUG US' /
   TRTER     'EVER REC''D TREATMT FOR DRUG USE IN EMER' /
   TRTHOSP   'EVER REC''D TREATMT FOR DRUG USE IN HOSP' /
   TRTPDOC   'EVER REC''D TREATMT FOR DRUG USE IN DR.' /
   TRTREH    'EVER REC''D TREATMT FOR DRUG USE IN REHA' /
   TRTMHF    'EVER REC''D TREATMT FOR DRUGS IN MENTAL' /
   TRTSHELP  'EVER REC''D TREATMT FOR DRUGS IN SELF-HE' /
   TRTOTHER  'OTHER TREATMENT RESPONSE SPECIFIED' /
   TRTNONE   'NEVER RECEIVED TREATMENT FOR NON CIG/ALC' /
   TRTNEWA   'OTHER TREATMENT SPECIFIED - 1ST MENTION' /
   TRTNEWB   'OTHER TREATMENT SPECIFIED - 2ND MENTION' /
   TRTCALL   'EVER CALLED DRUG TRMT PROGRAM FOR SELF O' /
   TRTCALLO  'EVER CALLED DRUG TRMT PROGRAM FOR SELF' /
   TRTDRGYR  'RECEIVED TREATMT FOR NON-ALC/CIG DRUGS P' /
   TRTPRBYR  'REC''D TRMT FOR ANY DRUG-RELATED ILLNESS' /
   RSKPKCIG  'RISK IF SMOKE 1 OR MORE PACKS CIGARETTES' /
   RSKMJOCC  'RISK IF SMOKE MARIJUANA OCCASIONALLY' /
   RSKMJREG  'RISK IF SMOKE MARIJUANA REGULARLY' /
   RKTRYPCP  'RISK IF TRY PCP ONCE OR TWICE' /
   RKPCPREG  'RISK IF USE PCP REGULARLY' /
   RKTRYHER  'RISK IF TRY HEROIN ONCE OR TWICE' /
   RKHERREG  'RISK IF USE HEROIN REGULARLY' /
   RKTRYCOC  'RISK IF TRY COCAINE ONCE OR TWICE' /
   RKCOCOCC  'RISK IF USE COCAINE OCCASIONALLY' /
   RKCOCREG  'RISK IF USE COCAINE REGULARLY' /
   RK2DRINK  'RISK IF TAKE 1 OR 2 DRINKS NEARLY EVERY' /
   RK5DRINK  'RISK IF TAKE 4 OR 5 DRINKS NEARLY EVERY' /
   RSKBINGE  'RISK IF HAVE 5 OR MORE DRINKS ONCE OR TW' /
   SEX       'SEX OF RESPONDENT' /
   BIRMON    'BIRTH MONTH' /
   BIRYEAR   'BIRTH YEAR' /
   MARITAL   'MARITAL STATUS' /
   NOMARR    '# TIMES MARRIED' /
   WORKSTAT  'PRESENT WORK SITUATION' /
   PAYYR     'YEAR (19__) LAST WORKED FOR PAY' /
   PAYMO     'MONTH LAST WORKED FOR PAY' /
   ROCCUP1   'KIND OF WORK OF RESPONDENT' /
   BUSINES1  'BUSINESS OR INDUSTRY OF RESPONDENT' /
   NO5JOB    '# OF JOBS LAST 5 YEARS' /
   CWE       'CHIEF WAGE EARNER IN HOUSEHOLD (RELATION' /
   FULLPART  'WORK STATUS OF CHIEF WAGE EARNER' /
   CWEOCC1   'KIND OF WORK OF CHIEF WAGE EARNER' /
   CWEBUS1   'BUSINESS OR INDUSTRY OF CHIEF WAGE EARNE' /
   EDUC      'LAST GRADE COMPLETED IN SCHOOL' /
   STUDENT   'STUDENT STATUS NOW' /
   SCHDAYS   '# OF DAYS MISSED SCHOOL DUE TO ILL/INJUR' /
   SKIPPED   '# DAYS SKIPPED SCHOOL LAST MONTH' /
   WORKDAYS  '# DAYS MISSED WORK DUE TO ILL/INJURY LAS' /
   WORKBLAH  '# DAYS SKIPPED WORK LAST 30 DAYS' /
   MILES     '# MILES RESPONDENT DRIVES IN A TYPICAL W' /
   ACCID     'HAD MOTOR VEHICLE ACCIDENT IN PAST 12 MO' /
   NOCHILD   '# OF BIOLOGICAL CHILDREN' /
   CHAGE1    'NUMBER OF CHILDREN AGES 0 TO 2' /
   CHAGE2    'NUMBER OF CHILDREN AGES 3 TO 5' /
   CHAGE3    'NUMBER OF CHILDREN AGES 6 TO 8' /
   CHAGE4    'NUMBER OF CHILDREN AGES 9 TO 11' /
   CHAGE5    'NUMBER OF CHILDREN AGES 12 TO 14' /
   CHAGE6    'NUMBER OF CHILDREN AGES 15 TO 17' /
   CHAGE7    'NUMBER OF CHILDREN AGES 18 TO 24' /
   CHAGE8    'NUMBER OF CHILDREN AGES 25 TO 34' /
   CHAGE9    'NUMBER OF CHILDREN AGES 35+' /
   CHAGE10   'NUMBER OF CHILDREN W/AGES UNKNOWN OR UNS' /
   TOTPEOP   '# OF RESIDENTS IN HOUSEHOLD' /
   MOTHER    'MOTHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   FATHER    'FATHER OF RESPONDENT MEMBER OF HOUSEHOLD' /
   SPOUSE    'SPOUSE/LIVE-IN PARTNER OF RESP MEMBER OF' /
   INLAW     '# PARENT(S)-IN-LAW OF RESP LIVING IN HOU' /
   OWNCHILD  '# BIOLOGICAL CHILDREN OF RESP LIVING IN' /
   STEPCHLD  '# ADOPTED/STEPCHILDREN OF RESP LIVING IN' /
   BROSIS    '# BROTHERS/SISTERS OF RESP LIVING IN HOU' /
   OTHREL    '# OTHER RELATIVES OF RESP LIVING IN HOUS' /
   FRIENDS   '# FRIENDS/ROOMMATES OF RESP LIVING IN HO' /
   OTHERNON  '# OTHER PEOPLE UNRELATD TO RESP LIVING I' /
   SERVICE   'EVER SERVED IN ARMED FORCES' /
   MILSTAT   'CURRENT MILITARY STATUS' /
   MILYR1A   '1ST PERIOD OF MILITARY SERVICE-BEGINNING' /
   MILYR2A   '1ST PERIOD OF MILITARY SERVICE-ENDING YE' /
   MILYR3A   '2ND PERIOD OF MILITARY SERVICE-BEGINNING' /
   MILYR4A   '2ND PERIOD OF MILITARY SERVICE-ENDING YE' /
   MILYR5A   '3RD PERIOD OF MILITARY SERVICE-BEGINNING' /
   MILYR6A   '3RD PERIOD OF MILITARY SERVICE-ENDING YE' /
   YRENTS    'WHEN DID YOU LAST ENTER THE SERVICE (YEA' /
   VIETNAM   'DID YOU SERVE IN VIETNAM?' /
   DORM      '# OF FORMER RESIDENTS NOW LIVING AT COLL' /
   MILBASE   '# OF FORMER RESIDENTS NOW LIVING ON MILI' /
   HOSP      '# OF FORMR RESDNTS NOW LVNG IN JAIL,HOSP' /
   TELNO     '# OF PHONE NUMBERS IN HOUSEHOLD' /
   MOVES     '# OF TIMES MOVED PAST 5 YEARS' /
   INCOME    'PERSONAL EARNINGS FROM EMPLOYMENT FOR PA' /
   INTDATE   'EDITED INTERVIEW DATE' /
   EIIDATE   'EDIT INDICATOR FOR INTERVIEW DATE' /
   INTMONTH  'INTERVIEW MONTH' /
   PARQ      'PARENT TOOK QUESTIONNAIRE FROM INTERVIEW' /
   UNDINT    'ESTIMATE RESPONDENT''S UNDERSTANDING OF' /
   COOPINT   'COOPERATION OF RESPONDENT' /
   PRIVACY   'SCALE FOR PRIVACY DURING INTERVIEW' /
   PPRES     'PARENT(S) PRESENT OR LISTENING TO INTERV' /
   SPRES     'SPOUSE PRESENT OR LISTENING TO INTERVIEW' /
   PARPRES   'LIVE-IN PARTNR/DATE PRSNT OR LISTENNG TO' /
   OARPRES   'OTHER ADULT RELATIVE(S) PRES/LSTENING TO' /
   OAPRES    'OTHER ADULT(S) PRESENT OR LISTENING TO I' /
   CPRES     'CHILD(REN) UNDER 15 PRESENT/LISTENING TO' /
   OPRES     'OTHER PERSON(S) PRESENT/LISTENING (NOT S' /
   POPDEN    'POPULATION DENSITY (BASED ON 1980 CENSUS' /
   REGION    'CENSUS REGION' /
   DIVISION  'CENSUS DIVISION CODE' /
   EIBDATE   'EDIT INDICATOR FOR BIRTHDATE' /
   IRAGE     'IMPUTATION-REVISED AGE OF RESPONDENT' /
   IIAGE     'IMPUTATION INDICATOR FOR AGE' /
   IRSEX     'SEX - IMPUTATION REVISED' /
   IISEX     'SEX - IMPUTATION INDICATOR' /
   IRRACE    'IMPUTATION-REVISED RACE OF RESPONDENT' /
   IIRACE    'IMPUTATION INDICATOR FOR RACE' /
   IRHOIND   'IMPUTATION-REVISED HISPANIC ORIGIN' /
   IIHOIND   'IMPUTATION INDICATOR FOR HISPANIC ORIGIN' /
   IRHOGRP   'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP   'IMPUTATION INDICATOR FOR HISPANIC-ORIGIN' /
   IRHOGRP2  'IMPUTATION-REVISED HISPANIC-ORIGIN GROUP' /
   IIHOGRP2  'IMPUTATION INDICATOR FOR HISPANIC GROUP' /
   IRMARIT   'MARITAL STATUS - IMPUTATION REVISED' /
   IIMARIT   'MARITAL STATUS - IMPUTATION INDICATOR' /
   IREDUC    'EDUCATION - IMPUTATION REVISED' /
   IIEDUC    'EDUCATION - IMPUTATION INDICATOR' /
   IRWORKST  'WORK STATUS - IMPUTATION REVISED' /
   IIWORKST  'WORK STATUS - IMPUTATION INDICATOR' /
   IRALCRC   'ALCOHOL RECENCY - IMPUTATION REVISED' /
   IIALCRC   'ALCOHOL RECENCY - IMPUTATION INDICATOR' /
   IRMJRC    'MARIJUANA RECENCY - IMPUTATION REVISED' /
   IIMJRC    'MARIJUANA RECENCY - IMPUTATION INDICATOR' /
   IRCOCRC   'COCAINE RECENCY - IMPUTATION REVISED' /
   IICOCRC   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   IRSEDRC   'SEDATIVES RECENCY - IMPUTATION REVISED' /
   IISEDRC   'SEDATIVES RECENCY - IMPUTATION INDICATOR' /
   IRTRNRC   'TRANQUILIZERS RECENCY - IMPUTATION REVIS' /
   IITRNRC   'TRANQUILIZERS RECENCY - IMPUTATION INDIC' /
   IRSTMRC   'STIMULANTS RECENCY - IMPUTATION REVISED' /
   IISTMRC   'STIMULANTS RECENCY - IMPUTATION INDICATO' /
   IRANLRC   'ANALGESICS RECENCY - IMPUTATION REVISED' /
   IIANLRC   'ANALGESICS RECENCY - IMPUTATION INDICATO' /
   IRCIGRC   'CIGARETTES RECENCY - IMPUTATION REVISED' /
   IICIGRC   'CIGARETTES RECENCY - IMPUTATION INDICATO' /
   IRINHRC   'INHALANTS RECENCY - IMPUTATION REVISED' /
   IIINHRC   'INHALANTS RECENCY - IMPUTATION INDICATOR' /
   IRHALRC   'HALLUCINOGENS RECENCY - IMPUTATION REVIS' /
   IIHALRC   'HALLUCINOGENS RECENCY - IMPUTATION INDIC' /
   IRHERRC   'HEROIN RECENCY - IMPUTATION REVISED' /
   IIHERRC   'HEROIN RECENCY - IMPUTATION INDICATOR' /
   IRPCPRC   'PCP RECENCY - IMPUTATION REVISED' /
   IIPCPRC   'PCP RECENCY - IMPUTATION INDICATOR' /
   IRALCFQ   'ALCOHOL FREQUENCY PAST  YEAR - IMPUTATIO' /
   IIALCFQ   'ALCOHOL FREQUENCY - IMPUTATION INDICATOR' /
   IRMJFQ    'MARIJUANA FREQUENCY PAST YEAR - IMPUTATI' /
   IIMJFQ    'MARIJUANA FREQUENCY - IMPUTATION INDICAT' /
   IRCOCFQ   'COCAINE FREQUENCY PAST YEAR - IMPUTATION' /
   IICOCFQ   'COCAINE RECENCY - IMPUTATION INDICATOR' /
   CATAGE    'AGE CATEGORY' /
   CATAG2    'AGE CATEGORY RECODE (3 LEVELS)' /
   RACE      'RACE/HISPANIC-ORIGIN RECODE' /
   EDUCCAT2  'EDUCATION RECODE' /
   EMPSTAT2  'EMPLOYMENT STATUS RECODE' /
   CIGFLAG   'CIGARETTES - EVER USED' /
   CIGYR     'CIGARETTES - PAST YEAR USE' /
   CIGMON    'CIGARETTES - PAST MONTH USE' /
   ALCFLAG   'ALCOHOL - EVER USED' /
   ALCYR     'ALCOHOL - PAST YEAR USE' /
   ALCMON    'ALCOHOL - PAST MONTH USE' /
   SEDFLAG   'SEDATIVES - EVER USED' /
   SEDYR     'SEDATIVES - PAST YEAR USE' /
   SEDMON    'SEDATIVES - PAST MONTH USE' /
   TRQFLAG   'TRANQUILIZERS - EVER USED' /
   TRQYR     'TRANQUILIZERS - PAST YEAR USE' /
   TRQMON    'TRANQUILIZERS - PAST MONTH USE' /
   STMFLAG   'STIMULANTS - EVER USED' /
   STMYR     'STIMULANTS - PAST YEAR USE' /
   STMMON    'STIMULANTS - PAST MONTH USE' /
   ANLFLAG   'ANALGESICS - EVER USED' /
   ANLYR     'ANALGESICS - PAST YEAR USE' /
   ANLMON    'ANALGESICS - PAST MONTH USE' /
   MRJFLAG   'MARIJUANA - EVER USED' /
   MRJYR     'MARIJUANA - PAST YEAR USE' /
   MRJMON    'MARIJUANA - PAST MONTH USE' /
   INHFLAG   'INHALANTS - EVER USED' /
   INHYR     'INHALANTS - PAST YEAR USE' /
   INHMON    'INHALANTS - PAST MONTH USE' /
   COCFLAG   'COCAINE - EVER USED' /
   COCYR     'COCAINE - PAST YEAR USE' /
   COCMON    'COCAINE - PAST MONTH USE' /
   HALFLAG   'HALLUCINOGENS - EVER USED' /
   HALYR     'HALLUCINOGENS - PAST YEAR USE' /
   HALMON    'HALLUCINOGENS - PAST MONTH USE' /
   PCPFLAG   'PCP - EVER USED' /
   PCPYR     'PCP - PAST YEAR USE' /
   PCPMON    'PCP - PAST MONTH USE' /
   HERFLAG   'HEROIN - EVER USED' /
   HERYR     'HEROIN - PAST YEAR USE' /
   HERMON    'HEROIN - PAST MONTH USE' /
   PSYFLAG2  'ANY PSYCHOTHERAPEUTICS - EVER USED' /
   PSYYR2    'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE' /
   PSYMON2   'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE' /
   SUMFLAG   'ANY ILLICIT DRUG - EVER USED' /
   SUMYR     'ANY ILLICIT DRUG - PAST YEAR USE' /
   SUMMON    'ANY ILLICIT DRUG - PAST MONTH USE' /
   MJOFLAG   'MARIJUANA ONLY - EVER USED' /
   MJOYR2    'MARIJUANA ONLY - PAST YEAR USE' /
   MJOMON2   'MARIJUANA ONLY - PAST MONTH USE' /
   IEMFLAG   'ILLICIT DRUG EXCEPT FOR MARIJUANA - EVER' /
   IEMYR     'ILLICIT DRUG EXCEPT FOR MARIJUANA - PAST' /
   IEMMON    'ILLICIT DRUG EXCEPT FOR MARIJUANA - PST' /
   ALCDLYF   'ALCOHOL DAILY/ALMOST FLAG' /
   ALCWKF    'ALCOHOL - WEEKLY OR MORE FREQUENT USE PA' /
   ALCMONF   'ALCOHOL - MONTHLY OR MORE FREQUENT USE P' /
   ALCOCCF   'ALCOHOL OCCASIONAL FLAG' /
   ALCYRF    'ALCOHOL - ANY USE PAST YEAR' /
   MRJDLYF   'MARIJUANA DAILY/ALMOST FLAG' /
   MRJWKF    'MARIJUANA - WEEKLY OR MORE FREQUENT USE' /
   MRJMONF   'MARIJUANA - MONTHLY OR MORE FREQUENT USE' /
   MRJOCCF   'MARIJUANA OCCASIONAL FLAG' /
   MRJYRF    'MARIJUANA - ANY USE PAST YEAR' /
   COCDLYF   'COCAINE DAILY/ALMOST FLAG' /
   COCWKF    'COCAINE - WEEKLY OR MORE FREQUENT USE PA' /
   COCMONF   'COCAINE - MONTHLY OR MORE FREQUENT USE P' /
   COCOCCF   'COCAINE OCCASIONAL FLAG' /
   COCYRF    'COCAINE - ANY USE PAST YEAR' /
   ANALWT    'REVISED 1985 ANALYSIS WEIGHT' /
   VEREP     'REPLICATE WITHIN ANALYSIS STRATUM' /
   VESTR     'STRATUM TO BE USED IN ANALYSIS' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CIGTRY    91 'NEVER USED CIGARETTES' 94 'DONT KNOW' 95 'BAD DATA' /
   CIG5PK    1 'Yes' 2 'No' 91 'NEVER USED CIGARETTES' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   CIGREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED CIGARETTES' /
   AVCIG     1 'Less than one cigarette a day'
             2 'One to five cigarettes a day'
             3 'About 1/2 pack a day (6-15 cigarettes)'
             4 'About a pack a day (16-25 cigarettes)'
             5 'About 1 1/2 packs a day (26-35 cigarettes)'
             6 'About 2 packs or more a day (over 35 cigarettes)'
             91 'NEVER USED CIGARETTES'
             93 'HAS NOT SMOKED IN THE PAST 30 DAYS' 94 'DONT KNOW' /
   CIGINT    1 'Years' 2 'Months' 3 'Weeks' 91 'NEVER USED CIGARETTES'
             93 'HAS NOT SMOKED CIGARETTES IN THE PAST 30 DAYS'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   CIGTIME   91 'NEVER USED CIGARETTES'
             93 'HAS NOT SMOKED CIGARETTES IN THE PAST 30 DAYS'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   CIGAGE    91 'NEVER USED CIGARETTES' 93 'NEVER SMOKED CIGARETTES DAILY'
             94 'DONT KNOW' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   CIGYRS    0 'Less than one year' 91 'NEVER USED CIGARETTES' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (CIGAGE = 93)' /
   PACKS     1 'One to five cigarettes a day'
             2 'About 1/2 pack a day (6-15 cigarettes)'
             3 'About a pack a day (16-25 cigarettes)'
             4 'About 1 1/2 packs a day (26-35 cigarettes)'
             5 'About 2 packs or more a day (over 35 cigarettes)'
             6 'Smokes cigars only' 91 'NEVER USED CIGARETTES' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (CIGAGE = 93)' /
   OTHTOB    1 'Daily' 2 'Almost daily (3-6 days a week)'
             3 '1 or 2 days a week'
             4 'Several times a month (25-51 days a year)'
             5 '1 or 2 times a month (12-24 days a year)'
             6 'Every other month or so (6-11 days a year)'
             7 '3-5 days this past year' 8 '1 or 2 days this past year'
             91 'NEVER USED SMOKELESS TOBACCO IN LIFETIME'
             93 'DID NOT USE SMOKELESS TOBACCO IN THE PAST YEAR'
             98 'BLANK (NO ANSWER)' /
   ADDALC    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDMJ     1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDSED    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDTRAN   1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDAMP    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDCOC    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDLSD    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDHER    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDCIG    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDNONE   1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ADDALL    1 'Response circled' 2 'Response not circled' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ALCTRY    91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   ALCREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 7 'Use in past month LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO' /
   ALCPREF   1 'Beer' 2 'Wine' 3 'Liquor' 4 'It varies'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   ALCDAYS   91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   NODR30A   91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MODR30A   91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MODR30DY  91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   DR5DAY    91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 30 DAYS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ALCAGE    91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'NEVER USED ALCOHOL ONCE A MONTH OR MORE' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   ALCPAT    1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25-51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DONT KNOW'
             95 'BAD DATA' /
   DRUNKYR   1 'Daily' 2 'Almost daily or 3 to 6 days a week'
             3 'About 1 or 2 days a week'
             4 'Several times a month (about 25-51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months'
             9 'DID NOT GET DRUNK IN THE PAST 12 MONTHS'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH' 94 'DONT KNOW'
             95 'BAD DATA' /
   ALCSED    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCTRAN   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCSTM    1 'Response circled' 2 'Response not circled'
             3 'Response circle LOGICALLY IMPUTED'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCANAL   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCMJ     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCINH    1 'Response circled' 2 'Response not circled'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUOR'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCCOC    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCOPT    1 'Response circled' 2 'Response not circled'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   ALCNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER HAD A DRINK OF BEER, WINE OR LIQUO'
             93 'DID NOT USE ALCOHOL IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   NOSEDAT   1 'Response circled' 2 'Response not circled' /
   BUTISOL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   BUTICAPS  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   AMYTAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   ESKABARB  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   LUMINAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   MEBARAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   AMOBARB   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   PHENOBAR  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   ALURATE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   PLACIDYL  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   DORIDEN   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   NOLUDAR   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   SOPOR     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   QUAALUDE  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   PAREST    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   NOCTEC    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   METHAQ    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   CHHYD     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   NEMBUTAL  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   CARBTAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   SECONAL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   TUINAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   PENTOB    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   SECOB     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   DALMANE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   SEDDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   SEDOTH    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE' 98 'BLANK (NO ANSWER)' /
   SEDNEWA   112 'Restoril' 120 'Downers; OTHER Sedative, NOT SPECIFIED'
             123 'Unisom <OTC>' 124 'Yellow jackets' 128 'Nervine <OTC>'
             155 'Pasatorim' 156 'Sodium barbitol'
             991 'NEVER TOOK ANY SEDATIVE' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   SEDNEWB   991 'NEVER TOOK ANY SEDATIVE' 998 'BLANK (NO ANSWER)' /
   SEDNEWC   991 'NEVER TOOK ANY SEDATIVE' 998 'BLANK (NO ANSWER)' /
   SEDAGE    91 'NEVER TOOK ANY SEDATIVE' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   SEDTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER TOOK ANY SEDATIVE' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   SEDREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY SEDATIVE' /
   SEDALC    1 'Response circled' 2 'Response not circled'
             3 'Response not circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDTR     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDST     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDAN     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDMJ     1 'Response circled' 2 'Response not circled'
             3 'Response circled Logically Imputed'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDINH    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDCOC    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDOPT    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   SEDNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY SEDATIVE'
             93 'DID NOT USE SEDATIVES IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   AS3READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   NOTRANQ   1 'Response circled' 2 'Response not circled' /
   VALIUM    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   LIBRIUM   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   LIBTAB    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   SKLY      1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   SERAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   TRANXENE  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   ATIVAN    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   VERSTRAN  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   MEPRSPAN  2 'Response not circled' 91 'NEVER TOOK ANY TRANQUILIZER'
             98 'BLANK (NO ANSWER)' /
   MILTOWN   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   EQUANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   MEPROB    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   VISTAR    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   ATARAX    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   BENADRYL  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   XANAX     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   TRDKNAM   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   TROTH     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER' 98 'BLANK (NO ANSWER)' /
   TRNEWA    224 'Triavil' 228 'see also 239' 239 'see also 228'
             263 'Vivactil' 264 'sic' 265 'Black Caddy' 302 'Dexamyl'
             991 'NEVER TOOK ANY TRANQUILIZER' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)' /
   TRNEWB    991 'NEVER TOOK ANY TRANQUILIZER' 998 'BLANK (NO ANSWER)' /
   TRNEWC    991 'NEVER TOOK ANY TRANQUILIZER' 998 'BLANK (NO ANSWER)' /
   TRANAGE   91 'NEVER TOOK ANY TRANQUILIZER' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   TRANTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER TOOK ANY TRANQUILIZER'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   TRANREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY TRANQUILIZER' /
   TRALC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRSED     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRSTM     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRANAL    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRMJ      1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRINH     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRCOC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRHAL     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TROPT     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   TRNONE    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY TRANQUILIZER'
             93 'DID NOT USE TRANQUILIZERS IN THE PAST 12'
             98 'BLANK (NO ANSWER)' /
   AS4READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   NOSTIMS   1 'Response circled' 2 'Response not circled' /
   DEXED     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   DEXAMYL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   ESKAT     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   BENZ      1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   BIPHET    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   DESOXYN   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   DETAMP    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   METHI     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   OBLA      1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   TENUATE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   TEPANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   DIDREX    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   PLEGINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   PRELUDIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   PRESATE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   IONAMIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   PONDIMIN  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   VORANIL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   SANOREX   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   RITALIN   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   CYLERT    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   STMDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   STIMOR    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   STIMNEWA  138 'sic' 311 'Preludin' 339 'Amphetamines (speed generically)'
             346 'see also 332' 381 'P.O.T.C' 382 'Purple footballs'
             648 'Designer Drugs' 991 'NEVER TOOK ANY STIMULANT'
             998 'BLANK (NO ANSWER)' /
   STIMNEWB  124 'Yellow jackets' 339 'Amphetamines (speed generically)'
             381 'P.O.T.C' 991 'NEVER TOOK ANY STIMULANT'
             998 'BLANK (NO ANSWER)' /
   STIMNEWC  991 'NEVER TOOK ANY STIMULANT' 998 'BLANK (NO ANSWER)' /
   STIMAGE   91 'NEVER TOOK ANY STIMULANT' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   STIMTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 8 'Dont know/Not Sure'
             91 'NEVER TOOK ANY STIMULANT' 98 'BLANK (NO ANSWER)' /
   STIMREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY STIMULANT' /
   STALC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STSED     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STTRAN    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STANAL    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STMJ      1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STINH     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STCOC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STHAL     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STOPT     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   STNONE    2 'Response not circled' 91 'NEVER TOOK ANY STIMULANT'
             93 'DID NOT USE STIMULANTS IN THE PAST 12 MO' /
   AS5READ   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   ANALNONE  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   DARVON    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   DOLENE    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   SK65A     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   PROPOXY   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   LERITINE  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   LEVODRO   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   PERCODAN  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   DEMEROL   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   DILAUD    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   TYLCOD    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   CODEINE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   DOLOP     1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   WESTOD    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   METHDON   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   TALWIN    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   ANLDKNAM  1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   ANALOTH   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   ANALNEWA  423 'Percocet' 427 'Darvocet' 431 'Tylox' 437 'Parafon Forte'
             438 'Anaprox, Naprosyn' 444 'Aspirin with Codeine, Empirin 3'
             840 'Cough medicine (contents not specified)'
             991 'NEVER TOOK ANY ANALGESIC' 998 'BLANK (NO ANSWER)' /
   ANALNEWB  427 'Darvocet' 991 'NEVER TOOK ANY ANALGESIC'
             998 'BLANK (NO ANSWER)' /
   ANALNEWC  991 'NEVER TOOK ANY ANALGESIC' 998 'BLANK (NO ANSWER)' /
   ANALAGE   91 'NEVER TOOK ANY ANALGESIC' 94 'DONT KNOW' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   ANALTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER TOOK ANY ANALGESIC'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   ANALREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY ANALGESIC' 98 'BLANK (NO ANSWER)' /
   ANLALC    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLSED    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLTRAN   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLSTM    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLMJ     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLINH    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLCOC    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLOPT    2 'Response not circled' 91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   ANLNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER TOOK ANY ANALGESIC'
             93 'DID NOT USE ANALGESICS IN THE PAST 12 MO'
             98 'BLANK (NO ANSWER)' /
   MJOPP     91 'NEVER HAD A CHANCE TO TRY MARIJUANA OR HASHISH'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJAGE     91 'NEVER USED MARIJUANA OR HASHISH' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   MJTOT     1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED MARIJUANA OR HASHISH'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJREC     1 'Within the past week'
             2 'More than 1 week ago but less than 1 month ago)'
             3 'More than 1 month ago but less than 6 months ago)'
             4 'More than 6 months ago but less than 1 year ago)'
             5 'More than 1 year ago but less than 3 years ago'
             6 'More than 3 years ago'
             7 'Use in past month LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA OR HASHISH' /
   MJDAY30A  91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 30 DAY' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJAV30A   91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 30 DAY' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJAMT30A  1 'Less than 10 joints in the past 30 days'
             2 '10 to 20 joints in the past 30 days'
             3 'About 1 ounce in the past 30 days'
             4 'About 2 ounces in the past 30 days'
             5 '3 to 4 ounces in the past 30 days'
             6 '5 to 6 ounces in the past 30 days'
             7 'Unspecified but > 6 ounces in the past 3'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 30 DAY' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJDOL     0 'No money spent on marijuana in past 30 days'
             9991 'NEVER USED MARIJUANA OR HASHISH'
             9993 'DID NOT USE MARIJUANA OR HASHISH IN PAST 30 DAYS'
             9994 'DONT KNOW' 9998 'BLANK (NO ANSWER)' /
   MJALC30A  1 'Always drank alcohol with marijuana'
             2 'More than half the times' 3 'About half the times'
             4 'Less than half the times' 5 'One or two times'
             6 'NEVER DRANK ALCOHOL W/MARIJUANA IN PAST'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 30 DAYS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   MJYRFREQ  1 'Several times a day' 2 'Daily'
             3 'Almost daily (3 to 6 days a week)' 4 '1 or 2 days a week'
             5 'Several times a month (about 25 to 51 days a year)'
             6 '1 to 2 times a month (12 to 24 days a year)'
             7 'Every other month or so (6 to 11 days a year)'
             8 '3 to 5 days in the past 12 months'
             9 '1 or 2 days in the past 12 months'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   MJALC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJSED     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJTRAN    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJSTM     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJANAL    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJINH     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJCOC     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED'
             91 'NEVER USED MARIJUANA OR HASH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJHAL     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJOPT     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   MJNONE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED MARIJUANA OR HASHISH'
             93 'DID NOT USE MARIJUANA IN THE PAST 12 MON'
             98 'BLANK (NO ANSWER)' /
   AS7READ   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE < 18)' /
   INHNONE   91 'NEVER USED AN INHALANT' 95 'BAD DATA' 98 'BLANK (NO ANSWER)'
             /
   GAS       1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   SPPAINT   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   AEROS     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   GLUE      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   SOLVENT   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   AMYLNIT   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   ETHER     1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   NITOXID   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   CLEFLU    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   OTHINHL   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   INHNEWA   504 'Shoeshine liq, glue,toluene,Super Glue,rubber cem'
             509 'Corr flds, degreasers, cleaning flds, Liquid Paper'
             511 'Markers, felt-tip pens, ink pens' 515 'Vicks' 516 'Freon'
             519 'Helium' 526 'Nail polish' 528 'Whipped-cream can'
             530 'Asthma inhaler, asthma med., bronchial dilators' 540 'PAM'
             991 'NEVER USED AN INHALANT' 998 'BLANK (NO ANSWER)' /
   GAS30A    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   SPPAN30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   AEROS30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   GLUE30A   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   SOLVN30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   AMLNT30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   ETHER30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   NOX30A    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   CLFL30A   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   INHOT30A  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   INH30NO   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   INHTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED AN INHALANT' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   INHREC    1 'Within the past week'
             2 'More than 1 week ago but less than 1 month ago'
             3 'more than 1 month ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past 12 months LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED AN INHALANT' 98 'BLANK (NO ANSWER)' /
   INHDY30A  91 'NEVER USED AN INHALANT'
             93 'DID NOT USE INHALANTS IN THE PAST 30 DAY' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   INHEFF    1 'Enough to feel it a little' 2 'Enough to feel it a lot'
             3 'Enough to get high'
             4 'Enough until you staggered or dropped things'
             5 'Enough to feel you were going to pass out'
             6 'Something else (NOT SPECIFIED)' 91 'NEVER USED AN INHALANT'
             94 'DONT KNOW' 98 'BLANK (NO ANSWER)' /
   INHPO     1 'Yes' 2 'No' 91 'NEVER USED AN INHALANT'
             98 'BLANK (NO ANSWER)' /
   INHQNC    1 'All clear' 2 'R recorded question numbers (NOT SPECIFIED)'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (IRAGE > 17)' /
   INHANSY   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE > 17)' /
   AS8READ   1 'Wants interviewer to read questions'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   COCOPP    91 'NEVER HAD A CHANCE TO TRY COCAINE' 98 'BLANK (NO ANSWER)' /
   COCAGE    91 'NEVER USED COCAINE' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   COCTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED COCAINE' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   COCREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             7 'Use in past 30 days LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED COCAINE' /
   COCUS30A  91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   COCAM30A  1 'Less than 1/4 gram--about 4 big lines pst 30 days'
             2 '1/4 to 1/2 gram in past 30 days'
             3 'About 1/2 to 1 gram in past 30 days'
             4 'More than 1 gram (amt unspecified) in past 30 days'
             5 'Less than 4 lines' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 30 DAYS' 94 'DONT KNOW'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   COCBUCK   0 'No money spent on cocaine in past 30 day'
             9991 'NEVER USED COCAINE'
             9993 'DID NOT USE COCAINE IN THE PAST 30 DAYS' 9995 'BAD DATA'
             9998 'BLANK (NO ANSWER)' /
   COC30ALC  1 'Always drank alcohol with cocaine'
             2 'More than half the times' 3 'About half the times'
             4 'Less than half the times' 5 'One or two times'
             6 'Never drank alcohol w/cocaine in past 30 days'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 30 DAYS' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   COCYRFRQ  1 'Daily' 2 'Almost daily (3 to 6 days a week)'
             3 '1 or 2 days a week'
             4 'Several times a month (about 25 to 51 days a year)'
             5 '1 to 2 times a month (12 to 24 days a year)'
             6 'Every other month or so (6 to 11 days a year)'
             7 '3 to 5 days in the past 12 months'
             8 '1 or 2 days in the past 12 months' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   COCALC    1 'Response Circled' 2 'Response not circled'
             3 'Response Circled LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCSED    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCTRAN   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCSTM    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCANAL   1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCMJ     1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCINH    1 'Response circled' 2 'Response not circled'
             3 'Response circled LOGICALLY IMPUTED' 91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCHAL    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCOPT    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCNONE   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE'
             93 'DID NOT USE COCAINE IN THE PAST 12 MONTH'
             98 'BLANK (NO ANSWER)' /
   COCSNIFX  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   COCSWALX  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   COCIVX    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   FREEBASX  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   COCOTHX   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED COCAINE' 98 'BLANK (NO ANSWER)' /
   AS9READ   1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   HALLQCL   1 'Yes' 2 'No/Not Sure' 98 'BLANK (NO ANSWER)' /
   HALLOPP   91 'NEVER HAD A CHANCE TO TRY HALLUCINOGENS'
             98 'BLANK (NO ANSWER)' /
   HALLAGE   91 'NEVER USED A HALLUCINOGEN' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HALLTOT   1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED A HALLUCINOGEN'
             95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   HALLREC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 7 'Use in past month LOGICALLY IMPUTED'
             8 'Use in past year LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED A HALLUCINOGEN' 98 'BLANK (NO ANSWER)' /
   HAL30USE  91 'NEVER USED A HALLUCINOGEN'
             93 'DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   LSD       1 'Response circled' 2 'Response not circled'
             91 'NEVER USED A HALLUCINOGEN' 98 'BLANK (NO ANSWER)' /
   PEYOTE    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED A HALLUCINOGEN' 98 'BLANK (NO ANSWER)' /
   MESC      1 'Response circled' 2 'Response not circled'
             91 'NEVER USED A HALLUCINOGEN' 98 'BLANK (NO ANSWER)' /
   PSILCY    1 'Response circled' 2 'Response not circled'
             91 'NEVER USED A HALLUCINOGEN' 98 'BLANK (NO ANSWER)' /
   PCP       1 'Response circled' 2 'Response not circled'
             91 'NEVER USED A HALLUCINOGEN' 98 'BLANK (NO ANSWER)' /
   HALLOTH   1 'Response circled' 2 'Response not circled'
             91 'NEVER USED A HALLUCINOGEN' 98 'BLANK (NO ANSWER)' /
   HALNEWA   267 'Marazine' 601 'see also 618' 606 'sic' 614 'MDA'
             624 'Orange sunshine, sunshine, yellow sunshine' 644 'Spanish'
             649 'Tea' 650 'Daytura' 651 'Mellow Yellow'
             991 'NEVER USED A HALLUCINOGEN' 998 'BLANK (NO ANSWER)' /
   HALNEWB   618 'see also 601' 991 'NEVER USED A HALLUCINOGEN'
             998 'BLANK (NO ANSWER)' /
   PCPREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Use in lifetime LOGICALLY IMPUTED'
             91 'NEVER USED PCP' 98 'BLANK (NO ANSWER)' /
   PCPFLASH  1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction' 91 'NEVER USED PCP'
             98 'BLANK (NO ANSWER)' /
   PCPSENSE  1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction' 91 'NEVER USED PCP'
             98 'BLANK (NO ANSWER)' /
   PCPFEELV  1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction' 91 'NEVER USED PCP'
             98 'BLANK (NO ANSWER)' /
   PCPACTV   1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction' 91 'NEVER USED PCP'
             98 'BLANK (NO ANSWER)' /
   PCPOTH    1 'Response circled' 2 'Response not circled'
             6 'Never had any reaction' 91 'NEVER USED PCP'
             98 'BLANK (NO ANSWER)' /
   PCPNORCT  1 'Response circled' 2 'Response not circled'
             91 'NEVER USED PCP' 98 'BLANK (NO ANSWER)' /
   PCPNEWA   1 'High, R just felt high'
             2 'Happy, energetic, just felt good, did fun things'
             3 'Hallucinated, saw things' 4 'Numb'
             5 'Disoriented, memory loss, in a trance'
             6 'Lifeless, could hardly move, slow motion' 7 'Paranoid'
             8 'Felt sick' 10 'Scared'
             11 'Light, could float on air, free to fly' 12 'Weird'
             13 'Withdrawn, introverted, confined to self' 15 'Restless'
             16 'Laid back, relaxed'
             17 'In deep thought, appreciation of life'
             18 'Convulsions, hot & cold sweats' 19 'Highly sexual'
             20 'Prickly sensation all over' 21 'Passed out' 22 'Tracers'
             91 'NEVER USED PCP' 98 'BLANK (NO ANSWER)' /
   PCPNEWB   5 'Disoriented, memory loss, in a trance'
             6 'Lifeless, could hardly move, slow motion'
             13 'Withdrawn, introverted, confined to myself'
             91 'NEVER USED PCP' 98 'BLANK (NO ANSWER)' /
   AS10READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   HEROPP    91 'NEVER HAD A CHANCE TO TRY HEROIN' 98 'BLANK (NO ANSWER)' /
   HERAGE    91 'NEVER USED HEROIN' 95 'BAD DATA' 98 'BLANK (NO ANSWER)' /
   HERTOT    1 '1 or 2 times' 2 '3 to 5 times' 3 '6 to 10 times'
             4 '11 to 49 times' 5 '50 to 99 times' 6 '100 to 199 times'
             7 '200 or more times' 91 'NEVER USED HEROIN' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HERREC    1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago'
             8 'Use in past 12 months LOGICALLY IMPUTED'
             9 'Use in lifetime LOGICALLY IMPUTED' 91 'NEVER USED HEROIN'
             98 'BLANK (NO ANSWER)' /
   HER30USE  91 'NEVER USED HEROIN'
             93 'DID NOT USE HEROIN IN THE PAST 30 DAYS'
             98 'BLANK (NO ANSWER)' /
   HERNEEDL  1 'Yes' 2 'No' 91 'NEVER USED HEROIN' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   HIGHBP    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BPMED     1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (HIGHBP = 2)' /
   WALKPAIN  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TIMEPAIN  1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   UPSHOR    1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   ASTHMA    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   TRPSYCH   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HEART     1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   FLU       1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   ALLERG    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HOSPYR    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SOREYR    1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   RUNNYYR   1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   COUGHYR   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   PHLEGMYR  1 'Yes' 2 'No' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   HEALTHYR  1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor'
             98 'BLANK (NO ANSWER)' /
   FELTGOOD  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTMIND  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTDEP   1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTEFF   1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTHOPE  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTSLEP  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTHAP   1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTUNF   1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTENJ   1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTCRY   1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTDISL  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FELTNOGO  1 'Rarely or none of the time (less than a day)'
             2 'Some or a little of the time (1-2 days)'
             3 'Occasionally/moderate amnt of time (3-4 days)'
             4 'Most or all of the time (5-7 days)' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   AS11READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   NODRUGS   1 'Response circled' 2 'Response not circled' 95 'BAD DATA'
             98 'BLANK (NO ANSWER)' /
   CDCIGX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDALCX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDSEDX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDTRANX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDSTMX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDANALX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDMJX     1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDINHX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDCOCX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDHALLX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDHERX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDOTHOPX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   CDNONEX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFCIGX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFALCX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFSEDX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFTRANX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFSTMX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFANALX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFMJX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFINHX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFCOCX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFHALLX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFHERX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFOTHOX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   EFFNONEX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYCIGX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYALCX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYSEDX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYTRAX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYSTMX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYANAX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYMJX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYINHX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYCOCX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYHALX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYHERX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYOTHX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   UDAYNONX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPCIGX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPALCX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPSEDX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPTRANX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPSTMX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPANALX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPMJX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPINHX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPCOCX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPHALLX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPHERX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPOTHOX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   DEPNONEX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSCIGX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSALCX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSSEDX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSTRANX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSSTMX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSANALX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSMJX     1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSINHX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSCOCX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSHALLX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSHERX    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSOTHOPX  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   WSNONEX   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NODRUGS = 1)' /
   NOBOOZYR  1 'Response circled' 2 'Response not circled' 95 'BAD DATA' /
   ALCAGGR   1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCARGUM  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCABSNT  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCHIGH   1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCJOB    1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCMATCD  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCRELCD  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCFRDCD  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCTOSS   1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCHOLIC  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCDRUNK  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCINTOX  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCREM    1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCQUICK  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCMORN   1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCSHOOK  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCALONE  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   ALCBRKPM  1 'Yes, had experience in past 12 months'
             2 'No, had not had experience in past 12 months'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (NOBOOZYR = 1)' /
   AS13NONE  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   DRDEPRSS  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   DEPDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             207 'Ativan' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             312 'Ionamin' 324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             510 'OTHER Inhalant, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS = 2 OR 99)' /
   DEPDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 157 'Barbiturates'
             201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             701 'OTHER Opiates, NOT SPECIFIED'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS = 2 OR 99)' /
   DEPDRG3A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS = 2 OR 99)' /
   DEPDRG4A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS = 2 OR 99)' /
   DEPDRG5A  803 'sic' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS = 2 OR 99)' /
   DEPDRG6A  805 'Cocaine, coke' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDEPRSS = 2 OR 99)' /
   DRARGUM   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   ARGDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM = 2 OR 99)' /
   ARGDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 157 'Barbiturates'
             201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM = 2 OR 99)' /
   ARGDRG3A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM = 2 OR 99)' /
   ARGDRG4A  601 'LSD (acid, white lightning) [see als'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM = 2 OR 99)' /
   ARGDRG5A  807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM = 2 OR 99)' /
   ARGDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRARGUM = 2 OR 99)' /
   DRTRBLE   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   TRBDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             207 'Ativan' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             605 'PCP (angel dust, phencyclidine)' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLE = 2 OR 99)' /
   TRBDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLE = 2 OR 99)' /
   TRBDRG3A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLE = 2 OR 99)' /
   TRBDRG4A  420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLE = 2 OR 99)' /
   TRBDRG5A  415 'Codeine' 807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLE = 2 OR 99)' /
   TRBDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLE = 2 OR 99)' /
   DRDRIVE   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   DRVDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDRIVE = 2 OR 99)' /
   DRVDRG2A  157 'Barbiturates'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             420 'OTHER Analgesic, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDRIVE = 2 OR 99)' /
   DRVDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDRIVE = 2 OR 99)' /
   DRVDRG4A  362 'Benadryl' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDRIVE = 2 OR 99)' /
   DRVDRG5A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDRIVE = 2 OR 99)' /
   DRVDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRDRIVE = 2 OR 99)' /
   DRNTRMB   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   NRMDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             207 'Ativan' 311 'Preludin'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTRMB = 2 OR 99)' /
   NRMDRG2A  116 'Methaqualone, Quaalude, Sopor' 157 'Barbiturates'
             201 'Valium' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTRMB = 2 OR 99)' /
   NRMDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTRMB = 2 OR 99)' /
   NRMDRG4A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTRMB = 2 OR 99)' /
   NRMDRG5A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTRMB = 2 OR 99)' /
   NRMDRG6A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNTRMB = 2 OR 99)' /
   DRALONE   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   ALNDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             207 'Ativan' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 603 'Mescaline'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             801 'OTHER Drugs, NOT SPECIFIED' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRALONE = 2 OR 99)' /
   ALNDRG2A  157 'Barbiturates' 201 'Valium'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 362 'Benadryl'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRALONE = 2 OR 99)' /
   ALNDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRALONE = 2 OR 99)' /
   ALNDRG4A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRALONE = 2 OR 99)' /
   ALNDRG5A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRALONE = 2 OR 99)' /
   ALNDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRALONE = 2 OR 99)' /
   DRANX     1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   ANXDRG1A  109 'Seconal' 120 'Downers; OTHER Sedative, NOT SPECIFIED'
             201 'Valium' 207 'Ativan'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 301 'Dexedrine'
             312 'Ionamin' 324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             336 'Diet pills' 339 'Amphetamines (speed generically)'
             362 'Benadryl' 510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 603 'Mescaline'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRANX = 2 OR 99)'
             /
   ANXDRG2A  157 'Barbiturates' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRANX = 2 OR 99)'
             /
   ANXDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRANX = 2 OR 99)' /
   ANXDRG4A  807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRANX = 2 OR 99)'
             /
   ANXDRG5A  998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRANX = 2 OR 99)'
             /
   ANXDRG6A  998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRANX = 2 OR 99)'
             /
   DRHEALTH  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   HLTDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 407 'Demerol'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH = 2 OR 99)' /
   HLTDRG2A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH = 2 OR 99)' /
   HLTDRG3A  339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             420 'OTHER Analgesic, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH = 2 OR 99)' /
   HLTDRG4A  607 'OTHER Hallucinogen, NOT SPECIFIED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH = 2 OR 99)' /
   HLTDRG5A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH = 2 OR 99)' /
   HLTDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRHEALTH = 2 OR 99)' /
   DRNTHINK  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   NTKDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 239 'see also 228'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             503 'Other aerosol sprays'
             601 'LSD (acid, white lightning) [see als' 603 'Mescaline'
             605 'PCP (angel dust, phencyclidine)'
             607 'OTHER Hallucinogen, NOT SPECIFIED' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTHINK = 2 OR 99)' /
   NTKDRG2A  157 'Barbiturates' 201 'Valium'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             508 'Nitrous oxide, whippets, dentist gas'
             601 'LSD (acid, white lightning) [see als'
             607 'OTHER Hallucinogen, NOT SPECIFIED'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTHINK = 2 OR 99)' /
   NTKDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             604 'Psilocybin (mushrooms)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTHINK = 2 OR 99)' /
   NTKDRG4A  807 'Alcohol, beer, ethanol, EtOH, pink champ' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTHINK = 2 OR 99)' /
   NTKDRG5A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTHINK = 2 OR 99)' /
   NTKDRG6A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTHINK = 2 OR 99)' /
   DRMNYPRB  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   MNYDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRMNYPRB = 2 OR 99)' /
   MNYDRG2A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRMNYPRB = 2 OR 99)' /
   MNYDRG3A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning) [see als'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRMNYPRB = 2 OR 99)' /
   MNYDRG4A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRMNYPRB = 2 OR 99)' /
   MNYDRG5A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRMNYPRB = 2 OR 99)' /
   MNYDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRMNYPRB = 2 OR 99)' /
   DRUPSET   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   UPSDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED' 312 'Ionamin'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             601 'LSD (acid, white lightning) [see als' 603 'Mescaline'
             605 'PCP (angel dust, phencyclidine)'
             701 'OTHER Opiates, NOT SPECIFIED' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             816 'Smokeless tobacco, snuff, chewing tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRUPSET = 2 OR 99)' /
   UPSDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 157 'Barbiturates'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRUPSET = 2 OR 99)' /
   UPSDRG3A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRUPSET = 2 OR 99)' /
   UPSDRG4A  807 'Alcohol, beer, ethanol, EtOH, pink champ' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRUPSET = 2 OR 99)' /
   UPSDRG5A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRUPSET = 2 OR 99)' /
   UPSDRG6A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRUPSET = 2 OR 99)' /
   DRLSWORK  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   LSWDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             406 'Oxycodone, Percodan, Roxicet'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol' 415 'Codeine'
             803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK = 2 0R 99)' /
   LSWDRG2A  221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK = 2 0R 99)' /
   LSWDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             420 'OTHER Analgesic, NOT SPECIFIED'
             510 'OTHER Inhalant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 805 'Cocaine, coke'
             994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK = 2 0R 99)' /
   LSWDRG4A  807 'Alcohol, beer, ethanol, EtOH, pink champ' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK = 2 0R 99)' /
   LSWDRG5A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK = 2 0R 99)' /
   LSWDRG6A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRLSWORK = 2 0R 99)' /
   DRSUSPIC  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   SSPDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 362 'Benadryl'
             601 'LSD (acid, white lightning) [see als' 603 'Mescaline'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRSUSPIC = 2 OR 99)' /
   SSPDRG2A  157 'Barbiturates' 324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRSUSPIC = 2 OR 99)' /
   SSPDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning) [see als' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ' 994 'DONT KNOW'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRSUSPIC = 2 OR 99)' /
   SSPDRG4A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRSUSPIC = 2 OR 99)' /
   SSPDRG5A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRSUSPIC = 2 OR 99)' /
   SSPDRG6A  994 'DONT KNOW' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRSUSPIC = 2 OR 99)' /
   DRTRBLAW  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   LAWDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLAW = 2 OR 99)' /
   LAWDRG2A  601 'LSD (acid, white lightning) [see als' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLAW = 2 OR 99)' /
   LAWDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLAW = 2 OR 99)' /
   LAWDRG4A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLAW = 2 OR 99)' /
   LAWDRG5A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLAW = 2 OR 99)' /
   LAWDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRTRBLAW = 2 OR 99)' /
   DRNOTEAT  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   NETDRG1A  201 'Valium' 221 'OTHER Tranquilizer, NOT SPECIFIED'
             301 'Dexedrine' 324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)' 407 'Demerol'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             420 'OTHER Analgesic, NOT SPECIFIED'
             604 'Psilocybin (mushrooms)'
             605 'PCP (angel dust, phencyclidine)' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNOTEAT = 2 OR 99)' /
   NETDRG2A  201 'Valium' 312 'Ionamin'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             601 'LSD (acid, white lightning) [see als'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNOTEAT = 2 OR 99)' /
   NETDRG3A  120 'Downers; OTHER Sedative, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             420 'OTHER Analgesic, NOT SPECIFIED'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNOTEAT = 2 OR 99)' /
   NETDRG4A  807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNOTEAT = 2 OR 99)' /
   NETDRG5A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNOTEAT = 2 OR 99)' /
   NETDRG6A  998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRNOTEAT = 2 OR 99)' /
   DRCOPE    1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   CPEDRG1A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 201 'Valium'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             409 'Tylenol with Codeine, Tylenol 3, Tylenol'
             510 'OTHER Inhalant, NOT SPECIFIED'
             605 'PCP (angel dust, phencyclidine)' 606 'sic' 702 'Heroin'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRCOPE = 2 OR 99)'
             /
   CPEDRG2A  120 'Downers; OTHER Sedative, NOT SPECIFIED' 157 'Barbiturates'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             420 'OTHER Analgesic, NOT SPECIFIED'
             601 'LSD (acid, white lightning) [see als'
             705 'Speedball (Heroin + Cocaine)' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRCOPE = 2 OR 99)'
             /
   CPEDRG3A  324 'Uppers; OTHER Stimulant, NOT SPECIFIED'
             339 'Amphetamines (speed generically)'
             510 'OTHER Inhalant, NOT SPECIFIED' 803 'sic'
             805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRCOPE = 2 OR 99)'
             /
   CPEDRG4A  607 'OTHER Hallucinogen, NOT SPECIFIED' 805 'Cocaine, coke'
             998 'BLANK (NO ANSWER)' 999 'LEGITIMATE SKIP (DRCOPE = 2 OR 99)'
             /
   CPEDRG5A  803 'sic' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRCOPE = 2 OR 99)' /
   CPEDRG6A  420 'OTHER Analgesic, NOT SPECIFIED' 998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DRCOPE = 2 OR 99)' /
   DREMGMED  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (AS13NONE = 1)' /
   EMDRG1A   221 'OTHER Tranquilizer, NOT SPECIFIED'
             324 'Uppers; OTHER Stimulant, NOT SPECIFIED' 407 'Demerol'
             702 'Heroin' 803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             813 'Cigarettes, smoking (subst spec), tobacc'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DREMGMED = 2 OR 99)' /
   EMDRG2A   803 'sic' 805 'Cocaine, coke'
             807 'Alcohol, beer, ethanol, EtOH, pink champ'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DREMGMED = 2 OR 99)' /
   EMDRG3A   339 'Amphetamines (speed generically)' 805 'Cocaine, coke'
             998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DREMGMED = 2 OR 99)' /
   EMDRG4A   998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DREMGMED = 2 OR 99)' /
   EMDRG5A   998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DREMGMED = 2 OR 99)' /
   EMDRG6A   998 'BLANK (NO ANSWER)'
             999 'LEGITIMATE SKIP (DREMGMED = 2 OR 99)' /
   AS14READ  1 'Wants interviewer to continue reading'
             2 'Wants to do it himself/herself' 98 'BLANK (NO ANSWER)' /
   HLPQTCIG  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' /
   HLPALCHO  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' /
   HLPDRUSE  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' /
   TRTER     1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTHOSP   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTPDOC   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTREH    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTMHF    1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTSHELP  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTOTHER  1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTNONE   1 'Response circled' 2 'Response not circled'
             98 'BLANK (NO ANSWER)' /
   TRTNEWA   1 'Church, religious figure' 2 'Friend or relative'
             3 'Psychiatrist/Psychologist' 4 'Sociologist'
             5 'School counselor' 6 'Crisis center' 7 'Hypnotist'
             8 'Training room' 9 'Transcendental meditation'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TRTOTHER = 2 OR 98)'
             /
   TRTNEWB   98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (TRTOTHER = 2 OR 98)'
             /
   TRTCALL   1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' /
   TRTCALLO  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' /
   TRTDRGYR  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' /
   TRTPRBYR  1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' /
   RSKPKCIG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKMJOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKMJREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKTRYPCP  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKPCPREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKTRYHER  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKHERREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKTRYCOC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKCOCOCC  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RKCOCREG  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RK2DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RK5DRINK  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   RSKBINGE  1 'No risk' 2 'Slight risk' 3 'Moderate risk' 4 'Great risk'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   SEX       1 'Male' 2 'Female' /
   BIRMON    1 'January' 2 'February' 3 'March' 4 'April' 5 'May' 6 'June'
             7 'July' 8 'August' 9 'September' 10 'October' 11 'November'
             12 'December' /
   MARITAL   1 'Married' 2 'Widowed' 3 'Divorced or separated'
             4 'Has never married' 5 'Living as a couple' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (IRAGE < 15)' /
   NOMARR    1 'One' 2 'Two' 3 'Three' 4 'Four' 5 'Five' 6 'Six or more'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MARITAL = 4 OR 99)' /
   WORKSTAT  1 'Working full-time, 35 hours or more a week'
             2 'Working part-time, less than 35 hours a week'
             3 'Have job but out: illness/leave/furlough/strike'
             4 'Unemployed or laid off and looking for work'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work'
             10 'Something else (NOT SPECIFIED)' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   PAYYR     91 'NEVER WORKED' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (WORKSTAT<4)' /
   PAYMO     1 'January' 2 'February' 3 'March' 4 'April' 5 'May' 6 'June'
             7 'July' 8 'August' 9 'September' 10 'October' 11 'November'
             12 'December' 91 'NEVER WORKED FOR PAY' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (WORKSTAT < 4)' /
   ROCCUP1   1 'Managerial/Professional Specialties'
             2 'Technical, Sales and Administrative Support'
             3 'Farming, Forestry and Fishing'
             4 'Precision Production and Skilled Labor'
             5 'Operators, Fabricators and Laborers'
             6 'Unskilled Laborers, Handlers, Helpers' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (PAYYR = 91)' /
   BUSINES1  1 'Agriculture, Forestry, Fishery' 2 'Mining' 3 'Construction'
             4 'Manufacturing' 5 'Transportation, Communication, Public Util'
             6 'Whole Trade' 7 'Retail Trade'
             8 'Finance, Insurance and Real Estate'
             9 'Business and Repair Services' 10 'Personal Services'
             11 'Entertainment and Recreational Services'
             12 'Professional and Related Services'
             13 'Public Administration' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PAYYR = 91)' /
   NO5JOB    0 'No jobs in past 5 years' 94 'DONT KNOW' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PAYYR = 91)' /
   CWE       1 'Respondent' 2 'Someone else (SPECIFY)' 3 'No one'
             4 'Co-wage earner' 5 'Spouse (husband/wife), live-in partner'
             6 'Parent (father, mother, step-parent, etc)'
             7 'Grandparent or other relative' 8 'Friend'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (RESP IS ONLY ADULT 18 OR OLDER)' /
   FULLPART  1 'Full-time' 2 'Part-time'
             3 'Chief source of income does not work' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (CWE = 1, 3, 4, OR 99)' /
   CWEOCC1   1 'Management/Professional Specialties'
             2 'Technical, Sales and administrative support'
             3 'Farming, Forestry and Fishing'
             4 'Precision Production and Skilled Labor'
             5 'Operators, Fabricators and Laborers'
             6 'Unskilled Laborers, Handlers, Helpers' 94 'DONT KNOW'
             97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (CWE= 1,3,4 OR 99 OR FULLPART=3)' /
   CWEBUS1   1 'Agriculture, Forestry, Fishery' 2 'Mining' 3 'Construction'
             4 'Manufacturing'
             5 'Transportation, Communication and Public Util'
             6 'Whole Trade' 7 'Retail Trade'
             8 'Finance, Insurance and Real Estate'
             9 'Business and Repair Services' 10 'Personal Services'
             11 'Entertainment and Recreational Services'
             12 'Professional and Related Services'
             13 'Public Administration' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (CWE= 1,3,4 OR 99 OR FULLPART=3)' /
   EDUC      0 'No schooling' 1 'First Grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh Grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year college' 14 '2 years college' 15 '3 years college'
             16 '4 years college' 17 'Graduate/professional school'
             94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   STUDENT   1 'A full-time student' 2 'A part-time student'
             3 'Dropped out of school' 4 'Completed schooling'
             5 'Starting school in the fall' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (EDUC = 0)' /
   SCHDAYS   0 'None' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (STUDENT = 3, 4, 5, OR 99)' /
   SKIPPED   0 'Never skipped school in last month' 94 'DONT KNOW'
             95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (STUDENT = 3, 4, 5, OR 99)' /
   WORKDAYS  0 'None' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (WORKSTAT = 4 - 10)'
             /
   WORKBLAH  0 'None' 94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (WORKSTAT = 4 - 10)'
             /
   MILES     99991 'HAS NEVER DRIVEN A MOTOR VEHICLE' 99994 'DONT KNOW'
             99997 'REFUSED' 99998 'BLANK (NO ANSWER)'
             99999 'LEGITIMATE SKIP (IRAGE < 15)' /
   ACCID     1 'Yes' 2 'No' 3 'Did not drive in past 12 months' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE < 15 OR MILES = 99991)' /
   NOCHILD   0 'No children' 94 'DONT KNOW' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP (IRAGE < 15)' /
   TOTPEOP   1 'R lives alone' 97 'REFUSED' /
   MOTHER    0 'Not present and/or inapplicable' 1 'Present in household'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FATHER    0 'Not present and/or inapplicable' 1 'Present' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SPOUSE    0 'Not present and/or inapplicable' 1 'Present' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   INLAW     0 'Neither present and/or inapplicable' 1 'One present'
             2 'Two present' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OWNCHILD  0 'None present and/or inapplicable' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   STEPCHLD  0 'None present and/or inapplicable' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   BROSIS    0 'None present and/or inapplicable'
             93 'RELATION INDICATED, NO COUNT RECORDED' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   OTHREL    0 'None present and/or inapplicable'
             93 'RELATION INDICATED, NO COUNT RECORDED' 95 'BAD DATA'
             97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   FRIENDS   0 'None present and/or inapplicable' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   OTHERNON  0 'None present and/or inapplicable' 95 'BAD DATA' 97 'REFUSED'
             98 'BLANK (NO ANSWER)' /
   SERVICE   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE < 17)' /
   MILSTAT   1 'On extended active duty in the armed forces'
             2 'In a reserves component'
             3 'Separated/retired from reserves or active duty'
             30 'During what years did you serve in' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE < 17 OR SERVICE = 2)' /
   MILYR1A   94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MILSTAT = 1, 2, OR 99)' /
   MILYR2A   94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MILSTAT = 1, 2, OR 99)' /
   MILYR3A   1 'Mention of second service' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MILSTAT = 1, 2, OR 99)' /
   MILYR4A   1 'Mention of second service' 97 'REFUSED'
             98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MILSTAT = 1, 2, OR 99)' /
   MILYR5A   97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MILSTAT = 1, 2, OR 99)' /
   MILYR6A   97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MILSTAT = 1, 2, OR 99)' /
   YRENTS    97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (MILSTAT = 3 OR 99)' /
   VIETNAM   1 'Yes' 2 'No' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE < 17 OR SERVICE = 2)' /
   DORM      0 'None' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MILBASE   0 'None' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   HOSP      0 'None' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   TELNO     0 'None - no phone' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   MOVES     0 'None' 94 'DONT KNOW' 97 'REFUSED' 98 'BLANK (NO ANSWER)' /
   INCOME    1 'No personal earnings' 2 'Yearly - under $5,000'
             3 'Yearly - $5,000 to $6,999' 4 'Yearly - $7,000 to $8,999'
             5 'Yearly - $9,000 to $11,999' 6 'Yearly - $12,000 to $14,999'
             7 'Yearly - $15,000 to $19,999' 8 'Yearly - $20,000 to $24,999'
             9 'Yearly - $25,000 to $29,999' 10 'Yearly - $30,000 to $39,999'
             11 'Yearly - $40,000 to $50,000' 12 'Yearly - More than $50,000'
             94 'DONT KNOW' 95 'BAD DATA' 97 'REFUSED' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (IRAGE < 15)' /
   EIIDATE   1 'Interview date established from questionnaire'
             3 'Interview date Statistically Imputed' /
   INTMONTH  1 'January' 6 'June' 7 'July' 8 'August' 9 'September'
             10 'October' 11 'November' 12 'December' /
   PARQ      1 'Yes' 2 'No' 98 'BLANK (NO ANSWER)' 99 'LEGITIMATE SKIP' /
   UNDINT    1 'No difficulty-no language or reading problem'
             2 'Just a little difficulty-almost no lang/readg prob'
             3 'Fair amount of difficulty-some lang/reading prob'
             4 'A lot of difficulty-considerable lang/rereading prob'
             98 'BLANK (NO ANSWER)' /
   COOPINT   1 'Very cooperative' 2 'Fairly cooperative'
             3 'Not very cooperative' 4 'Openly hostile'
             98 'BLANK (NO ANSWER)' /
   PRIVACY   1 'Completely private-no one present/able to overhear'
             3 'Minor distractions'
             5 'Person(s) in room or listening 1/3 of the time'
             7 'Serious interruptions more than half the time'
             9 'Constant presence of other person(s)' 94 'DONT KNOW'
             98 'BLANK (NO ANSWER)' /
   PPRES     1 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   SPRES     2 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   PARPRES   3 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY = 1)' /
   OARPRES   4 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY = 1)' /
   OAPRES    5 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY = 1)' /
   CPRES     6 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY=1)' /
   OPRES     7 'Response circled' 98 'BLANK (NO ANSWER)'
             99 'LEGITIMATE SKIP (PRIVACY = 1)' /
   POPDEN    1 'PSU in a SMSA with 1 million or more per'
             2 'PSU in a SMSA with fewer than 1 million'
             3 'PSU not in a SMSA' /
   REGION    1 'Northeast' 2 'North Central' 3 'South' 4 'West' /
   DIVISION  1 'New England' 2 'Middle Atlantic' 3 'East North Central'
             4 'West North Central' 5 'South Atlantic' 6 'East South Central'
             7 'West South Central' 8 'Mountain' 9 'Pacific' /
   EIBDATE   1 'Birthdate established form questionnaire'
             2 'Portions of birthdate logically imputed'
             4 'Birthdate exists and IRAGE differs by 1+' /
   IIAGE     1 'Age from birthdate'
             2 'Final Age as Reported on Original File' /
   IRSEX     1 'Male' 2 'Female' /
   IISEX     1 'Sex from questionnaire' /
   IRRACE    1 'American indian/Alaskan native' 2 'Asian or Pacific islander'
             3 'Black' 4 'White' 9 'Hispanic' /
   IIRACE    1 'Race from questionnaire'
             2 'Race Logically Imputed from Hispanicity'
             4 'Race Status imputed using race - Other' /
   IRHOIND   1 'Hispanic' 2 'Non-Hispanic' /
   IIHOIND   1 'Hispanicity derived from questionnaire'
             3 'Hispanicity statistically imputed'
             9 'Questionnaire Response Indicates Resp not Hispanic' /
   IRHOGRP   1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             99 'LEGITIMATE SKIP (IRHOIND = 2)' /
   IIHOGRP   1 'Hispanic-Origin Group taken from questionnaire'
             3 'Statistically imputed data'
             9 'Questionnaire Response Indicates Resp not Hispanic' /
   IRHOGRP2  1 'Puerto Rican' 2 'Mexican' 3 'Cuban' 4 'Other'
             5 'Central American/Caribbean' 6 'South American'
             99 'LEGITIMATE SKIP (IRHOIND = 2)' /
   IIHOGRP2  1 'Puerto Rican' 3 'Statistically imputed data'
             9 'Questionnaire Response Indicates Resp not Hispanic' /
   IRMARIT   1 'Married' 2 'Widowed' 3 'Divorced or Separated'
             4 'Never Married' 99 'LEGITIMATE SKIP (IRAGE < 15 )' /
   IIMARIT   1 'Questionnaire data' 3 'Statistically imputed data'
             9 'LEGITIMATE SKIP (IRAGE < 15)' /
   IREDUC    0 'No schooling' 1 'First grade' 2 'Second grade'
             3 'Third grade' 4 'Fourth grade' 5 'Fifth grade' 6 'Sixth grade'
             7 'Seventh grade' 8 'Eighth grade' 9 'Ninth grade'
             10 'Tenth grade' 11 'Eleventh grade' 12 'Twelfth grade'
             13 'One year of college' 14 'Two years of college'
             15 'Three years of college' 16 'Four years of college'
             17 'Graduate/professional school' /
   IIEDUC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRWORKST  1 'Working full-time, 35 hours or more a week'
             2 'Working part-time, less than 35 hours a week'
             3 'Have job but out: illness/leave/furlough/strike'
             4 'Unemployed or laid off and looking for work'
             5 'Unemployed and not looking for work'
             6 'Full-time homemaker only' 7 'In school only' 8 'Retired'
             9 'Disabled, not able to work' 12 'Other' /
   IIWORKST  1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used alcohol' /
   IIALCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJRC    1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used marijuana' /
   IIMJRC    1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCOCRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used cocaine' /
   IICOCRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRSEDRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used sedatives' /
   IISEDRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRTRNRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used tranquilizers' /
   IITRNRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRSTMRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used stimulants' /
   IISTMRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRANLRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used analgesics' /
   IIANLRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRCIGRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never smoked cigarettes' /
   IICIGRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRINHRC   1 'Within the past week (7 days)'
             2 'More than 1 week ago but less than 1 month ago'
             3 '1 or more months ago but less than 6 months ago'
             4 '6 or more months ago but less than 1 year ago'
             5 '1 or more years ago but less than 3 years ago'
             6 '3 or more years ago' 9 'Never used inhalants' /
   IIINHRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRHALRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used hallucinogens' /
   IIHALRC   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRHERRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used heroin' /
   IIHERRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRPCPRC   1 'Within the past month (30 days)'
             2 'More than 1 month ago but less than 6 months ago'
             3 '6 or more months ago but less than 1 year ago'
             4 '1 or more years ago but less than 3 years ago'
             5 '3 or more years ago' 9 'Never used PCP' /
   IIPCPRC   1 'Questionnaire data' 3 'Statistically imputed data' /
   IRALCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times a month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IIALCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRMJFQ    1 'Used several times per day in past year'
             2 'Used daily in past year' 3 'Used almost daily in past year'
             4 'Used 1-2 days per week in past year'
             5 'Used several times per month in past year'
             6 'Used 1-2 times per month in past year'
             7 'Used every other month in past year'
             8 'Used 3-5 times in past year' 9 'Used 1-2 times in past year'
             10 'Never used or did not use in the past year' /
   IIMJFQ    1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   IRCOCFQ   1 'Used daily in past year' 2 'Used almost daily in past year'
             3 'Used 1-2 days per week in past year'
             4 'Used several times per month in past year'
             5 'Used 1-2 times per month in past year'
             6 'Used every other month in past year'
             7 'Used 3-5 times in past year' 8 'Used 1-2 times in past year'
             9 'Never used or did not use in the past year' /
   IICOCFQ   1 'Questionnaire data' 2 'Imputed data'
             3 'Statistically imputed data' /
   CATAGE    1 '12-17 years (IRAGE = 12-17)' 2 '18-25 years (IRAGE = 18-25)'
             3 '26-34 years (IRAGE = 26-34)' 4 '35+ years (IRAGE > 34)' /
   CATAG2    1 '12-17 years (CATAGE = 1)' 2 '18-25 years (CATAGE = 2)'
             3 '26+ years (CATAGE = 3-4)' /
   RACE      1 'White (IRRACE = 4 and IRHOIND = 2)'
             2 'Black (IRRACE = 3 and IRHOIND = 2)'
             3 'Hispanic (IRHOIND = 1)'
             4 'Other (IRRACE = 1-2 and IRHOIND = 2)' /
   EDUCCAT2  1 'Less than high school (IREDUC=0-11 and IRAGE => 18)'
             2 'High school graduate (IREDUC = 12 and IRAGE => 18)'
             3 'Some college (IREDUC = 13-15 and IRAGE => 18)'
             4 'College graduate (IREDUC = 16-17 and IRAGE => 18)'
             5 '12-17 year olds (IRAGE = 12-17)' /
   EMPSTAT2  1 'Full=time (IRWORKST =1,3 and IRAGE => 18)'
             2 'Part-time (IRWORKST = 2 and IRAGE => 18)'
             3 'Unemployed (IRWORKST = 4,5,10 and IRAGE => 18)'
             4 'Other (IRWORKST = 6-9, 12 and IRAGE >= 18)'
             5 '12-17 year olds (IRAGE = 12-17)' /
   CIGFLAG   0 'Never used (IRCIGRC = 9)' 1 'Ever used (IRCIGRC = 1-5)' /
   CIGYR     0 'Did not use in the past year (IRCIGRC = 4-5, 9)'
             1 'Used within the past year (IRCIGRC = 1-3)' /
   CIGMON    0 'Did not use in the past month (IRCIGRC = 2-5, 9)'
             1 'Used within the past month (IRCIGRC = 1)' /
   ALCFLAG   0 'Never used (IRALCRC = 9)' 1 'Ever used (IRALCRC = 1-5)' /
   ALCYR     0 'Did not use in the past year (IRALCRC = 4-5, 9)'
             1 'Used within the past year (IRALCRC = 1-3)' /
   ALCMON    0 'Did not use in the past month (IRALCRC = 2-5,9)'
             1 'Used within the past month (IRALCRC = 1)' /
   SEDFLAG   0 'Never used (IRSEDRC = 9)' 1 'Ever used (IRSEDRC = 1-5)' /
   SEDYR     0 'Did not use in the past year (IRSEDRC = 4-5, 9)'
             1 'Used within the past year (IRSEDRC = 1-3)' /
   SEDMON    0 'Did not use in the past month (IRSEDRC = 2-5, 9)'
             1 'Used within the past month (IRSEDRC = 1)' /
   TRQFLAG   0 'Never used (IRTRNRC = 9)' 1 'Ever used (IRTRNRC = 1-5)' /
   TRQYR     0 'Did not use in the past year (IRTRNRC = 4-5, 9)'
             1 'Used within the past year (IRTRNRC = 1-3)' /
   TRQMON    0 'Did not use in the past month (IRTRNRC ='
             1 'Used within the past month (IRTRNRC = 1)' /
   STMFLAG   0 'Never used (IRSTMRC = 9)' 1 'Ever used (IRSTMRC = 1-5)' /
   STMYR     0 'Did not use in the past year (IRSTMRC = 4-5, 9)'
             1 'Used within the past year (IRSTMRC = 1-3)' /
   STMMON    0 'Did not use in the past month (IRSTMRC = 2-5, 9)'
             1 'Used within the past month (IRSTMRC = 1)' /
   ANLFLAG   0 'Never used (IRANLRC = 9)' 1 'Ever used (IRANLRC = 1-5)' /
   ANLYR     0 'Did not use in the past year (IRANLRC = 4-5, 9)'
             1 'Used within the past year (IRANLRC = 1-3)' /
   ANLMON    0 'Did not use in the past month (IRANLRC = 2-5, 9)'
             1 'Used within the past month (IRANLRC = 1)' /
   MRJFLAG   0 'Never used (IRMJRC = 9)' 1 'Ever used (IRMJRC = 1 - 6)' /
   MRJYR     0 'Did not use in the past year (IRMJRC = 5-6, 9)'
             1 'Used within the past year (IRMJRC = 1-4)' /
   MRJMON    0 'Did not use in the past month (IRMJRC = 3-6, 9)'
             1 'Used within the past month (IRMJRC = 1-2)' /
   INHFLAG   0 'Never used (IRINHRC = 9)' 1 'Ever used (IRINHRC = 1-6)' /
   INHYR     0 'Did not use in the past year (IRINHRC = 5-6, 9)'
             1 'Used within the past year (IRINHRC = 1-4)' /
   INHMON    0 'Did not use in the past month (IRINHRC = 3-6, 9)'
             1 'Used within the past month (IRINHRC = 1-2)' /
   COCFLAG   0 'Never used (IRCOCRC = 9)' 1 'Ever used (IRCOCRC = 1-5)' /
   COCYR     0 'Did not use in the past year (IRCOCRC = 4-5, 9)'
             1 'Used within the past year (IRCOCRC = 1-3)' /
   COCMON    0 'Did not use in the past month (IRCOCRC = 2-5, 9)'
             1 'Used within the past month (IRCOCRC = 1)' /
   HALFLAG   0 'Never used (IRHALRC = 9)' 1 'Ever used (IRHALRC = 1-5)' /
   HALYR     0 'Did not use in the past year (IRHALRC = 4-5, 9)'
             1 'Used within the past year (IRHALRC = 1-3)' /
   HALMON    0 'Did not use in the past month (IRHALRC = 2-5, 9)'
             1 'Used within the past month (IRHALRC = 1)' /
   PCPFLAG   0 'Never used (IRPCPRC = 9)' 1 'Ever used (IRPCPRC = 1-5)' /
   PCPYR     0 'Did not use in the past year (IRPCPRC = 4-5, 9)'
             1 'Used within the past year (IRPCPRC = 1-3)' /
   PCPMON    0 'Did not use in the past month (IRPCPRC = 2-5, 9)'
             1 'Used within the past month (IRPCPRC = 1)' /
   HERFLAG   0 'Never used (IRHERRC = 9)' 1 'Ever used (IRHERRC = 1-5)' /
   HERYR     0 'Did not use in the past year (IRHERRC = 4-5, 9)'
             1 'Used within the past year (IRHERRC = 1-3)' /
   HERMON    0 'Did not use in the past month (IRHERRL = 2-5, 9)'
             1 'Used within the past month (IRHERRC = 1)' /
   PSYFLAG2  0 'Never used (ALL SOURCE VARIABLES = 9)'
             1 'Ever used (ANY SOURCE VARIABLE < 9)' /
   PSYYR2    0 'Did not use within past year (ALL SOURCE VARS > 3)'
             1 'Used in past year (ANY SOURCE VARIABLE < 4)' /
   PSYMON2   0 'Did not use in past month (ALL SOURCE VARS > 1)'
             1 'Used in past month (ANY SOURCE VARIABLE = 1)' /
   SUMFLAG   0 'Never used (ALL SOURCE VARIABLES = 0)'
             1 'Ever used (ANY SOURCE VARIABLE = 1)' /
   SUMYR     0 'Did not use in past year (ALL SOURCE VARS = 0)'
             1 'Used in past year (ANY SOURCE VARIABLE = 1)' /
   SUMMON    0 'Did not use in past month (ALL SOURCE VARS = 0)'
             1 'Used in past month (ANY SOURCE VARIABLE = 1)' /
   MJOFLAG   0 'Never used MJ/has used both MJ & anothr illct drug'
             1 'Marijuana is only (illicit) drug ever used' /
   MJOYR2    0 'MJ not used past yr/Used MJ & othr drug past yr'
             1 'Marijuana is only (illicit) drug in past year' /
   MJOMON2   0 'MJ not used past mnth/Used MJ & othr drug past mo'
             1 'Marijuana only (illicit) drug in past month' /
   IEMFLAG   0 'Never used drug/used only marijuana'
             1 'Illicit drug except for marijuana are ever used' /
   IEMYR     0 'Never used drug/used only marijuana past year'
             1 'Illicit drug except for marijuana used past year' /
   IEMMON    0 'Never used drug/used only marijuana past month'
             1 'Illicit drug except for marijuana used past month' /
   ALCDLYF   0 'Did not use daily/almost daily pst yr (IRALCFQ = 3, 9)'
             1 'Used daily/almost daily in past year (IRALCFQ = 1, 2)' /
   ALCWKF    0 'Did not use weekly or more past yr (IRALCFQ = 4-9)'
             1 'Used weekly or more in past year (IRALCFQ = 1-3)' /
   ALCMONF   0 'Did not use monthly/more past year (IRALCFQ = 6-9)'
             1 'Used monthly or more often past yr (IRALCFQ = 1-5)' /
   ALCOCCF   0 'Used monthly/more or none in pst yr (IRALCFQ = 1-5, 9)'
             1 'Used past year but less than monthly (IRALCFQ = 6-8)' /
   ALCYRF    0 'Never used or not used in past year (IRAlCFQ = 9)'
             1 'Any use within the past year (IRALCFQ = 1-8)' /
   MRJDLYF   0 'Did not use daily/almost daily pst yr (IRMJFQ = 4-10)'
             1 'Used daily/almost daily in past year (IRMJFQ = 1-3)' /
   MRJWKF    0 'Did not use weekly/more past year (IRMJFQ = 5-10)'
             1 'Used weekly or more in past year (IRMJFQ = 1-4)' /
   MRJMONF   0 'Did not use monthly/more past year (IRMJFQ = 7-10)'
             1 'Used monthly or more in past year (IRMJFQ = 1-6)' /
   MRJOCCF   0 'Used monthly/more or none in pst yr (IRMJFQ = 1-6, 10)'
             1 'Used past year but less than monthly (IRMJFQ = 7-9)' /
   MRJYRF    0 'Never used or did not use in past yr (IRMJFQ = 10)'
             1 'Any use within the past year (IRMJFQ = 1-9)' /
   COCDLYF   0 'Did not use daily/almost daily pst yr (IRCOCFQ = 3-9)'
             1 'Used daily/almost daily in past year (IRCOCFQ = 1-2)' /
   COCWKF    0 'Did not use weekly or more past yr (IRCOCFQ = 4-9)'
             1 'Used weekly or more often past yr (IRCOCFQ = 1-3)' /
   COCMONF   0 'Did not use monthly/more past year (IRCOCFQ = 6-9)'
             1 'Used monthly or more often past yr (IRCOCFQ = 1-5)' /
   COCOCCF   0 'Used monthly/more or none in pst yr (IRCOCFQ = 6-9)'
             1 'Used past year but less than monthly (IRCOCFQ = 6-8)' /
   COCYRF    0 'Never used or did not use in past yr (IRCOCFQ = 9)'
             1 'Any use within the past year (IRCOCFQ = 1-8)' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     IRMJFQ (10 THRU HI) /
     MJALC30A
     COC30ALC (6 THRU HI) /
     CIGTRY
     CIG5PK
     CIGREC
     AVCIG
     CIGINT
     CIGTIME
     CIGAGE
     CIGYRS
     PACKS
     OTHTOB
     ADDALC
     ADDMJ
     ADDSED
     ADDTRAN
     ADDAMP
     ADDCOC
     ADDLSD
     ADDHER
     ADDCIG
     ADDNONE
     ADDALL
     ALCTRY
     ALCREC
     ALCPREF
     ALCDAYS
     NODR30A
     MODR30A
     MODR30DY
     DR5DAY
     ALCAGE
     ALCPAT
     ALCSED
     ALCTRAN
     ALCSTM
     ALCANAL
     ALCMJ
     ALCINH
     ALCCOC
     ALCHAL
     ALCOPT
     ALCNONE
     BUTISOL
     BUTICAPS
     AMYTAL
     ESKABARB
     LUMINAL
     MEBARAL
     AMOBARB
     PHENOBAR
     ALURATE
     PLACIDYL
     DORIDEN
     NOLUDAR
     SOPOR
     QUAALUDE
     PAREST
     NOCTEC
     METHAQ
     CHHYD
     NEMBUTAL
     CARBTAL
     SECONAL
     TUINAL
     PENTOB
     SECOB
     DALMANE
     SEDDKNAM
     SEDOTH
     SEDAGE
     SEDTOT
     SEDREC
     SEDALC
     SEDTR
     SEDST
     SEDAN
     SEDMJ
     SEDINH
     SEDCOC
     SEDHAL
     SEDOPT
     SEDNONE
     AS3READ
     VALIUM
     LIBRIUM
     LIBTAB
     SKLY
     SERAX
     TRANXENE
     ATIVAN
     VERSTRAN
     MEPRSPAN
     MILTOWN
     EQUANIL
     MEPROB
     VISTAR
     ATARAX
     BENADRYL
     XANAX
     TRDKNAM
     TROTH
     TRANAGE
     TRANTOT
     TRANREC
     TRALC
     TRSED
     TRSTM
     TRANAL
     TRMJ
     TRINH
     TRCOC
     TRHAL
     TROPT
     TRNONE
     AS4READ
     DEXED
     DEXAMYL
     ESKAT
     BENZ
     BIPHET
     DESOXYN
     DETAMP
     METHI
     OBLA
     TENUATE
     TEPANIL
     DIDREX
     PLEGINE
     PRELUDIN
     PRESATE
     IONAMIN
     PONDIMIN
     VORANIL
     SANOREX
     RITALIN
     CYLERT
     STMDKNAM
     STIMOR
     STIMAGE
     STIMTOT
     STIMREC
     STALC
     STSED
     STTRAN
     STANAL
     STMJ
     STINH
     STCOC
     STHAL
     STOPT
     STNONE
     AS5READ
     ANALNONE
     DARVON
     DOLENE
     SK65A
     PROPOXY
     LERITINE
     LEVODRO
     PERCODAN
     DEMEROL
     DILAUD
     TYLCOD
     CODEINE
     DOLOP
     WESTOD
     METHDON
     TALWIN
     ANLDKNAM
     ANALOTH
     ANALAGE
     ANALTOT
     ANALREC
     ANLALC
     ANLSED
     ANLTRAN
     ANLSTM
     ANLMJ
     ANLINH
     ANLCOC
     ANLHAL
     ANLOPT
     ANLNONE
     MJOPP
     MJAGE
     MJTOT
     MJREC
     MJDAY30A
     MJAV30A
     MJAMT30A
     MJYRFREQ
     MJALC
     MJSED
     MJTRAN
     MJSTM
     MJANAL
     MJINH
     MJCOC
     MJHAL
     MJOPT
     MJNONE
     AS7READ
     INHNONE
     GAS
     SPPAINT
     AEROS
     GLUE
     SOLVENT
     AMYLNIT
     ETHER
     NITOXID
     CLEFLU
     OTHINHL
     GAS30A
     SPPAN30A
     AEROS30A
     GLUE30A
     SOLVN30A
     AMLNT30A
     ETHER30A
     NOX30A
     CLFL30A
     INHOT30A
     INH30NO
     INHTOT
     INHREC
     INHDY30A
     INHEFF
     INHPO
     INHQNC
     INHANSY
     AS8READ
     COCOPP
     COCAGE
     COCTOT
     COCREC
     COCUS30A
     COCAM30A
     COCYRFRQ
     COCALC
     COCSED
     COCTRAN
     COCSTM
     COCANAL
     COCMJ
     COCINH
     COCHAL
     COCOPT
     COCNONE
     COCSNIFX
     COCSWALX
     COCIVX
     FREEBASX
     COCOTHX
     AS9READ
     HALLQCL
     HALLOPP
     HALLAGE
     HALLTOT
     HALLREC
     HAL30USE
     LSD
     PEYOTE
     MESC
     PSILCY
     PCP
     HALLOTH
     PCPREC
     PCPFLASH
     PCPSENSE
     PCPFEELV
     PCPACTV
     PCPOTH
     PCPNORCT
     PCPNEWA
     PCPNEWB
     AS10READ
     HEROPP
     HERAGE
     HERTOT
     HERREC
     HER30USE
     HERNEEDL
     HIGHBP
     BPMED
     WALKPAIN
     TIMEPAIN
     UPSHOR
     ASTHMA
     TRPSYCH
     HEART
     FLU
     ALLERG
     HOSPYR
     SOREYR
     RUNNYYR
     COUGHYR
     PHLEGMYR
     HEALTHYR
     FELTGOOD
     FELTMIND
     FELTDEP
     FELTEFF
     FELTHOPE
     FELTSLEP
     FELTHAP
     FELTUNF
     FELTENJ
     FELTCRY
     FELTDISL
     FELTNOGO
     AS11READ
     NODRUGS
     CDCIGX
     CDALCX
     CDSEDX
     CDTRANX
     CDSTMX
     CDANALX
     CDMJX
     CDINHX
     CDCOCX
     CDHALLX
     CDHERX
     CDOTHOPX
     CDNONEX
     EFFCIGX
     EFFALCX
     EFFSEDX
     EFFTRANX
     EFFSTMX
     EFFANALX
     EFFMJX
     EFFINHX
     EFFCOCX
     EFFHALLX
     EFFHERX
     EFFOTHOX
     EFFNONEX
     UDAYCIGX
     UDAYALCX
     UDAYSEDX
     UDAYTRAX
     UDAYSTMX
     UDAYANAX
     UDAYMJX
     UDAYINHX
     UDAYCOCX
     UDAYHALX
     UDAYHERX
     UDAYOTHX
     UDAYNONX
     DEPCIGX
     DEPALCX
     DEPSEDX
     DEPTRANX
     DEPSTMX
     DEPANALX
     DEPMJX
     DEPINHX
     DEPCOCX
     DEPHALLX
     DEPHERX
     DEPOTHOX
     DEPNONEX
     WSCIGX
     WSALCX
     WSSEDX
     WSTRANX
     WSSTMX
     WSANALX
     WSMJX
     WSINHX
     WSCOCX
     WSHALLX
     WSHERX
     WSOTHOPX
     WSNONEX
     NOBOOZYR
     ALCAGGR
     ALCARGUM
     ALCABSNT
     ALCHIGH
     ALCJOB
     ALCMATCD
     ALCRELCD
     ALCFRDCD
     ALCTOSS
     ALCHOLIC
     ALCDRUNK
     ALCINTOX
     ALCREM
     ALCQUICK
     ALCMORN
     ALCSHOOK
     ALCALONE
     ALCBRKPM
     AS13NONE
     DRDEPRSS
     DRARGUM
     DRTRBLE
     DRDRIVE
     DRNTRMB
     DRALONE
     DRANX
     DRHEALTH
     DRNTHINK
     DRMNYPRB
     DRUPSET
     DRLSWORK
     DRSUSPIC
     DRTRBLAW
     DRNOTEAT
     DRCOPE
     DREMGMED
     AS14READ
     HLPQTCIG
     HLPALCHO
     HLPDRUSE
     TRTER
     TRTHOSP
     TRTPDOC
     TRTREH
     TRTMHF
     TRTSHELP
     TRTOTHER
     TRTNONE
     TRTNEWA
     TRTNEWB
     TRTCALL
     TRTCALLO
     TRTDRGYR
     TRTPRBYR
     RSKPKCIG
     RSKMJOCC
     RSKMJREG
     RKTRYPCP
     RKPCPREG
     RKTRYHER
     RKHERREG
     RKTRYCOC
     RKCOCOCC
     RKCOCREG
     RK2DRINK
     RK5DRINK
     RSKBINGE
     BIRMON
     MARITAL
     NOMARR
     WORKSTAT
     PAYYR
     PAYMO
     ROCCUP1
     BUSINES1
     NO5JOB
     CWE
     FULLPART
     CWEOCC1
     CWEBUS1
     EDUC
     STUDENT
     SCHDAYS
     SKIPPED
     WORKDAYS
     WORKBLAH
     ACCID
     NOCHILD
     TOTPEOP
     MOTHER
     FATHER
     SPOUSE
     INLAW
     OWNCHILD
     STEPCHLD
     BROSIS
     OTHREL
     FRIENDS
     OTHERNON
     SERVICE
     MILSTAT
     MILYR1A
     MILYR2A
     MILYR3A
     MILYR4A
     MILYR5A
     MILYR6A
     YRENTS
     VIETNAM
     DORM
     MILBASE
     HOSP
     TELNO
     MOVES
     INCOME
     PARQ
     UNDINT
     COOPINT
     PRIVACY
     PPRES
     SPRES
     PARPRES
     OARPRES
     OAPRES
     CPRES
     OPRES
     IRHOGRP
     IRHOGRP2
     IRMARIT (91 THRU HI) /
     SEDNEWA
     SEDNEWB
     SEDNEWC
     TRNEWA
     TRNEWB
     TRNEWC
     STIMNEWA
     STIMNEWB
     STIMNEWC
     ANALNEWA
     ANALNEWB
     ANALNEWC
     INHNEWA
     HALNEWA
     HALNEWB
     DEPDRG1A
     DEPDRG2A
     DEPDRG3A
     DEPDRG4A
     DEPDRG5A
     DEPDRG6A
     ARGDRG1A
     ARGDRG2A
     ARGDRG3A
     ARGDRG4A
     ARGDRG5A
     ARGDRG6A
     TRBDRG1A
     TRBDRG2A
     TRBDRG3A
     TRBDRG4A
     TRBDRG5A
     TRBDRG6A
     DRVDRG1A
     DRVDRG2A
     DRVDRG3A
     DRVDRG4A
     DRVDRG5A
     DRVDRG6A
     NRMDRG1A
     NRMDRG2A
     NRMDRG3A
     NRMDRG4A
     NRMDRG5A
     NRMDRG6A
     ALNDRG1A
     ALNDRG2A
     ALNDRG3A
     ALNDRG4A
     ALNDRG5A
     ALNDRG6A
     ANXDRG1A
     ANXDRG2A
     ANXDRG3A
     ANXDRG4A
     ANXDRG5A
     ANXDRG6A
     HLTDRG1A
     HLTDRG2A
     HLTDRG3A
     HLTDRG4A
     HLTDRG5A
     HLTDRG6A
     NTKDRG1A
     NTKDRG2A
     NTKDRG3A
     NTKDRG4A
     NTKDRG5A
     NTKDRG6A
     MNYDRG1A
     MNYDRG2A
     MNYDRG3A
     MNYDRG4A
     MNYDRG5A
     MNYDRG6A
     UPSDRG1A
     UPSDRG2A
     UPSDRG3A
     UPSDRG4A
     UPSDRG5A
     UPSDRG6A
     LSWDRG1A
     LSWDRG2A
     LSWDRG3A
     LSWDRG4A
     LSWDRG5A
     LSWDRG6A
     SSPDRG1A
     SSPDRG2A
     SSPDRG3A
     SSPDRG4A
     SSPDRG5A
     SSPDRG6A
     LAWDRG1A
     LAWDRG2A
     LAWDRG3A
     LAWDRG4A
     LAWDRG5A
     LAWDRG6A
     NETDRG1A
     NETDRG2A
     NETDRG3A
     NETDRG4A
     NETDRG5A
     NETDRG6A
     CPEDRG1A
     CPEDRG2A
     CPEDRG3A
     CPEDRG4A
     CPEDRG5A
     CPEDRG6A
     EMDRG1A
     EMDRG2A
     EMDRG3A
     EMDRG4A
     EMDRG5A
     EMDRG6A (991 THRU HI) /
     MJDOL
     COCBUCK (9991 THRU HI) /
     MILES (99991 THRU HI) /
     DRUNKYR
     IIHOIND
     IIHOGRP
     IIHOGRP2
     IIMARIT
     IRALCRC
     IRMJRC
     IRCOCRC
     IRSEDRC
     IRTRNRC
     IRSTMRC
     IRANLRC
     IRCIGRC
     IRINHRC
     IRHALRC
     IRHERRC
     IRPCPRC
     IRALCFQ
     IRCOCFQ (9 THRU HI) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
